commit b5344715824cb89183a0fc5400586e82e383fc55
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun May 27 13:29:42 2012 -0400

    Forgot to push the update to configure.in

 configure.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 21d19c8d7ff85e23355ff9ec092e4c6a77fd4e34
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat May 26 19:29:57 2012 -0400

    Fixed https://github.com/mate-desktop/mate-applets/issues/6

 invest-applet/invest/defs.py.in        |    1 +
 invest-applet/invest/networkmanager.py |   24 +++++++++++++++++++++-
 invest-applet/invest/quotes.py         |   34 ++++++++++++++-----------------
 3 files changed, 39 insertions(+), 20 deletions(-)

commit b958403a2e06dfc271b121eb325783bc923b089a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Apr 24 15:28:36 2012 -0400

    upower support added to battstat. Preparing for 1.2.2 release.

 ChangeLog                         |   15 ++
 battstat/Makefile.am              |   10 +-
 battstat/battstat-upower.c        |  330 +++++++++++++++++++++++++++++++++++++
 battstat/battstat-upower.h        |   33 ++++
 battstat/battstat_applet.c        |    8 +-
 battstat/docs/C/mate-battstat.xml |   21 ++-
 battstat/power-management.c       |   76 +++++++--
 configure.in                      |   24 +++-
 8 files changed, 485 insertions(+), 32 deletions(-)

commit 8939ec49c5218f4aaf2d49c7dd80954817f1bbb9
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Apr 20 21:29:12 2012 -0400

    Preparing for 1.2.1 release.

 ChangeLog              | 6429 +++++++++++++++---------------------------------
 configure.in           |    2 +-
 distro/ubuntu/build    |   42 -
 distro/ubuntu/postinst |    8 -
 distro/ubuntu/postrm   |    8 -
 distro/ubuntu/preinst  |    6 -
 distro/ubuntu/prerm    |    9 -
 7 files changed, 1976 insertions(+), 4528 deletions(-)

commit 734859edfa29328f33675901c455c15d03bc0052
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Apr 20 19:48:25 2012 -0300

    Fixes https://github.com/mate-desktop/mate-desktop/issues/10

 .../org.mate.CPUFreqSelector.service.in            |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f36ab4333ed4d5afca8b38c29073e79d5f3790c6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 11:58:57 2012 +0100

    update translations (de, et, nl, pt_BR)

 po/de.po    | 3162 +++++++++++++----------------------------------------------
 po/et.po    | 1732 ++++++++++++++++++---------------
 po/nl.po    | 1284 +++++-------------------
 po/pt_BR.po | 1308 +++++--------------------
 4 files changed, 2186 insertions(+), 5300 deletions(-)

commit e8acd5748fecce9fdec50a74ae665ecc8bcc0fea
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 11:54:33 2012 +0100

    update for 1.2 release

 AUTHORS      |    7 ++++++-
 MAINTAINERS  |   35 -----------------------------------
 README       |    2 ++
 autogen.sh   |    4 ++--
 configure.in |    2 +-
 5 files changed, 11 insertions(+), 39 deletions(-)

commit 5c4d2d587683832de31aa077e56675c294c7188e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 16 17:20:06 2012 +0100

    fix urls in README, thanks to elacheche_anis

 README |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 764b33d33ca2884e606e722cedd9e33bd88d901e
Merge: 934a0a1 e094167
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:07:26 2012 -0300

    Merge branch 'master' of https://github.com/mate-desktop/mate-applets

commit 934a0a1f1c7766dd8193e020af6bed8134488e83
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:06:56 2012 -0300

    g_get_user_config_dir() would be better (https://github.com/mate-desktop/mate-panel/issues/8)

 geyes/themes.c            |  105 +++++++++++++++++++++++---------------------
 stickynotes/stickynotes.c |   22 ++++++---
 2 files changed, 70 insertions(+), 57 deletions(-)

commit e094167059fd482d254e3724ddc28a640d8a4156
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 00:05:21 2012 +0100

    missing one rename in invest applet

 invest-applet/invest/mate-invest-chart |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0c7fa5832b5b2a1d5bd321851ceb64690435aa11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 27 15:15:38 2012 +0100

    1.1.3 release

 configure.in              |    5 ++---
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 5 deletions(-)

commit bf8f363ef056cee972185e18b3793b5d5551a1a3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 27 14:37:19 2012 +0100

    'mate-invest' => 'mate_invest'

 invest-applet/invest/Makefile.am       |    2 +-
 invest-applet/invest/about.py          |    6 ++--
 invest-applet/invest/applet.py         |   24 +++++++-------
 invest-applet/invest/chart.py          |   14 ++++----
 invest-applet/invest/invest-applet.py  |   28 ++++++++--------
 invest-applet/invest/mate-invest-chart |   10 +++---
 invest-applet/invest/networkmanager.py |   10 +++---
 invest-applet/invest/preferences.py    |   38 +++++++++++-----------
 invest-applet/invest/quotes.py         |   56 ++++++++++++++++----------------
 invest-applet/invest/test.py           |    4 +-
 invest-applet/invest/widgets.py        |    8 ++--
 11 files changed, 100 insertions(+), 100 deletions(-)

commit c7b2e180e6cfb4aec22f8ab3e0aebc6773032216
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 27 11:19:49 2012 +0100

    'invest' python module is now 'mate-invest' to solve conflicts with gnome

 invest-applet/invest/Makefile.am       |    6 ++--
 invest-applet/invest/about.py          |    6 ++--
 invest-applet/invest/applet.py         |   24 +++++++-------
 invest-applet/invest/chart.py          |   14 ++++----
 invest-applet/invest/invest-applet.py  |   28 ++++++++--------
 invest-applet/invest/invest-chart      |   15 --------
 invest-applet/invest/mate-invest-chart |   15 ++++++++
 invest-applet/invest/networkmanager.py |   10 +++---
 invest-applet/invest/preferences.py    |   38 +++++++++++-----------
 invest-applet/invest/quotes.py         |   56 ++++++++++++++++----------------
 invest-applet/invest/test.py           |    4 +-
 invest-applet/invest/widgets.py        |    8 ++--
 12 files changed, 112 insertions(+), 112 deletions(-)

commit 843576a9e066a18dce191d96eb962d3b0bbde63b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 27 01:17:45 2012 +0100

    1.1.2 release

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 8bc57d44c30deaf7529c4733205eeccd373d62d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 27 01:12:17 2012 +0100

    fix conflict with gnome-applets

 invest-applet/data/Invest_Applet.server.in.in    |    2 +-
 invest-applet/data/art/Makefile.am               |    2 +-
 invest-applet/data/art/invest-applet.16.png      |  Bin 566 -> 0 bytes
 invest-applet/data/art/invest-applet.22.png      |  Bin 795 -> 0 bytes
 invest-applet/data/art/invest-applet.48.png      |  Bin 1864 -> 0 bytes
 invest-applet/data/art/invest-applet.svg         |  380 ----------------------
 invest-applet/data/art/mate-invest-applet.16.png |  Bin 0 -> 566 bytes
 invest-applet/data/art/mate-invest-applet.22.png |  Bin 0 -> 795 bytes
 invest-applet/data/art/mate-invest-applet.48.png |  Bin 0 -> 1864 bytes
 invest-applet/data/art/mate-invest-applet.svg    |  380 ++++++++++++++++++++++
 10 files changed, 382 insertions(+), 382 deletions(-)

commit 022106354aff7cabceed8a5fe48d7a0b6a303115
Merge: 2208fdb 1255407
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 11:02:03 2012 -0300

    Merge branch 'master' of https://github.com/mate-desktop/mate-applets

commit 12554075223ee76be613d0de2d5b52bbb131ed9f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 15:07:23 2012 +0100

    fixed POTFILES.in for MATE

 po/POTFILES.in |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 2208fdb23d8766b344ff5e756028d3c241daa93a
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 11:00:39 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 505b2b7ad119acaaa7435db7b3d552e613cdd834
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 00:24:08 2012 +0100

    fix gettext package name

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fc0bf53ecb1c7bf20bc4deca1e1e140865633de7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 00:11:09 2012 +0100

    1.1.1 release

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 6458798c9ee00bcbb62e40c73075d831544f2839
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 23 11:45:30 2012 -0300

    missing NULL on g_build_filename function

 battstat/Makefile.am             |    6 +-
 battstat/acpi-linux.c            |  206 ++++++++++++++++++++------------------
 geyes/Makefile.am                |    2 +-
 geyes/themes.c                   |  102 ++++++++++----------
 mixer/Makefile.am                |    6 +-
 multiload/Makefile.am            |    4 +-
 stickynotes/stickynotes.c        |    6 +-
 stickynotes/stickynotes_applet.h |    8 +-
 8 files changed, 177 insertions(+), 163 deletions(-)

commit e0535a809a7ab79a7dd6287718564ccbe6ed8163
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:38:32 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue 86

 po/ja.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 9a72f8098ee1969a46047fc6648999a35eac8395
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:38:43 2011 -0200

    adding missing libX11 on ld flag

 trashapplet/src/Makefile.am |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 17cff1fcdb4712dae55a3e646eab4f44e0a50bd7
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:23:56 2011 -0200

    removing unused constant XML_PATH

 stickynotes/stickynotes_applet.h |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 932f6f535f3cf5f799ff71c70033ac4d83188d5e
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:22:32 2011 -0200

    using ~/.config/mate/ instead of ~/.mate2/

 stickynotes/stickynotes.c |   36 ++++++++++++++++++++++++++++--------
 1 files changed, 28 insertions(+), 8 deletions(-)

commit 0a5d00fa15e087784d4a3498a7de7e110a64c00f
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:21:16 2011 -0200

    adding missing libX11 on ld flags

 stickynotes/Makefile.am |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 85396111c2afcd721852a4342626d75f523f8f83
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:20:13 2011 -0200

    adding missing libm to ld flags

 multiload/Makefile.am |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit 1a89a5d9d024bffb6dd8a5ad8f0fb723cd33d004
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:19:43 2011 -0200

    adding missing libm to ld flags

 mixer/Makefile.am |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)

commit e588f354333f68c0e62c04513f31bded008f1214
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:18:41 2011 -0200

    adding missing libm to ld flags

 geyes/Makefile.am |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit a4b4670bd644f7ead7500f1fcfdf104f590a25f0
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 21 00:16:48 2011 -0200

    adding missing libm to ld flags

 battstat/Makefile.am |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)

commit b4256fb61fb3f96ea220d353ab3a6f8676514cef
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 11:59:08 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 configure.in              |   18 +++++++++---------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 12 insertions(+), 11 deletions(-)

commit 09d3b00ca94376ddcb2b1cdb53d6448708936f4f
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 13:35:59 2011 -0300

    GDK_DISPLAY() is deprecated

 distro/archlinux/PKGBUILD                  |    2 +-
 geyes/themes.c                             |  105 ++++++++++++++--------------
 invest-applet/invest/__init__.py           |    2 +-
 stickynotes/stickynotes.c                  |    4 +-
 stickynotes/stickynotes_applet.h           |   10 ++--
 stickynotes/stickynotes_applet_callbacks.c |    4 +-
 6 files changed, 63 insertions(+), 64 deletions(-)

commit b67680616f66c648bbad1e6744ab4664800635d3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:12:35 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 297a33a04b765d064a29409fc9fc21886e32b327
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:10:34 2011 -0300

    updating version tag

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit adc7e0bbd698d8b21961f9ccdfbd5b79cecb0bc2
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:09:31 2011 -0300

    fixing omf multiload

 multiload/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5152c19339f9fda326c1589ee9de48a50a2135ff
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:08:54 2011 -0300

    fixing omf multiload

 multiload/docs/C/mate-multiload.xml  |  625 ++++++++++++++++++++++++++++++++++
 multiload/docs/C/multiload.xml       |  625 ----------------------------------
 multiload/docs/mate-multiload.omf.in |    9 +
 multiload/docs/multiload.omf.in      |    9 -
 4 files changed, 634 insertions(+), 634 deletions(-)

commit 0539d02f254858ea772635ac21b3a44e0517e226
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:07:49 2011 -0300

    fixing omf mini-commander

 mini-commander/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit aabe51f3aae4d0dd04430f890fddf7fc90c82953
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:07:15 2011 -0300

    fixing omf mixer

 mixer/docs/C/mate-mixer_applet2.xml  |  264 ++++++++++++++++++++++++++++++++++
 mixer/docs/C/mixer_applet2.xml       |  264 ----------------------------------
 mixer/docs/Makefile.am               |    2 +-
 mixer/docs/mate-mixer_applet2.omf.in |    9 ++
 mixer/docs/mixer_applet2.omf.in      |    9 --
 5 files changed, 274 insertions(+), 274 deletions(-)

commit 9a8c6a243da6c848964f9eca984b63753817038f
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 11:02:30 2011 -0300

    fixing omf mini-commander

 mini-commander/help/C/command-line.xml       |  608 --------------------------
 mini-commander/help/C/mate-command-line.xml  |  608 ++++++++++++++++++++++++++
 mini-commander/help/command-line.omf.in      |    9 -
 mini-commander/help/mate-command-line.omf.in |    9 +
 4 files changed, 617 insertions(+), 617 deletions(-)

commit 5aab7aea2af80c336e03a51d0a9be2a7604c8b81
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 10:54:16 2011 -0300

    fixing omf invest-applet

 invest-applet/docs/C/invest-applet.xml       |  480 --------------------------
 invest-applet/docs/C/mate-invest-applet.xml  |  480 ++++++++++++++++++++++++++
 invest-applet/docs/Makefile.am               |    2 +-
 invest-applet/docs/invest-applet.omf.in      |    9 -
 invest-applet/docs/mate-invest-applet.omf.in |    9 +
 5 files changed, 490 insertions(+), 490 deletions(-)

commit 4ddd8dcef0e43150e15f1d195f17c139f838db0f
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 10:52:29 2011 -0300

    fixing omf drivemount

 drivemount/help/mate-drivemount.omf.in |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit cb26b0943659cec1daf90c510a499cbb7886fa86
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 10:51:33 2011 -0300

    fixing omf cpufreq

 cpufreq/help/C/cpufreq-applet.xml       |  372 -------------------------------
 cpufreq/help/C/mate-cpufreq-applet.xml  |  372 +++++++++++++++++++++++++++++++
 cpufreq/help/Makefile.am                |    2 +-
 cpufreq/help/cpufreq-applet.omf.in      |    9 -
 cpufreq/help/mate-cpufreq-applet.omf.in |    9 +
 5 files changed, 382 insertions(+), 382 deletions(-)

commit 5c9e916ae81a4aaca3d144fe75c30835ea8f3aac
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 10:48:45 2011 -0300

    fixing omf charpick

 charpick/help/C/char-palette.xml       |  328 --------------------------------
 charpick/help/C/mate-char-palette.xml  |  328 ++++++++++++++++++++++++++++++++
 charpick/help/Makefile.am              |    2 +-
 charpick/help/char-palette.omf.in      |    9 -
 charpick/help/mate-char-palette.omf.in |    9 +
 5 files changed, 338 insertions(+), 338 deletions(-)

commit ffa2f697fbeedf4e7693d3f4755aa2ea8c293248
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 10:47:12 2011 -0300

    fixing omf battstat

 battstat/docs/C/battstat.xml       |  508 ------------------------------------
 battstat/docs/C/mate-battstat.xml  |  508 ++++++++++++++++++++++++++++++++++++
 battstat/docs/Makefile.am          |    2 +-
 battstat/docs/battstat.omf.in      |    9 -
 battstat/docs/mate-battstat.omf.in |    9 +
 5 files changed, 518 insertions(+), 518 deletions(-)

commit 8799e800965232262822bf3eccaa20020980c07b
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 08:40:44 2011 -0300

    omf fix

 drivemount/help/C/drivemount.xml      |  262 ---------------------------------
 drivemount/help/C/mate-drivemount.xml |  262 +++++++++++++++++++++++++++++++++
 drivemount/help/Makefile.am           |    2 +-
 drivemount/help/drivemount.omf.in     |    9 -
 4 files changed, 263 insertions(+), 272 deletions(-)

commit 05ab0d994ee32ed215798ab8799b3570db9ee8ba
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 22:02:24 2011 -0300

    removing autogenerated files

 m4/intltool.m4       |  216 --
 m4/libtool.m4        | 7982 --------------------------------------------------
 m4/ltoptions.m4      |  384 ---
 m4/ltsugar.m4        |  123 -
 m4/ltversion.m4      |   23 -
 m4/lt~obsolete.m4    |   98 -
 m4/mate-doc-utils.m4 |   56 -
 7 files changed, 0 insertions(+), 8882 deletions(-)

commit a8c7682f1433e944bfc6f89c8a46a89b2a998409
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:57:33 2011 -0300

    removing double configure flag

 distro/archlinux/PKGBUILD |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit cd07243ada482a69a238bb54851a002900b2816e
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:57:06 2011 -0300

    removing deleted folders

 Makefile.am |  103 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 52 insertions(+), 51 deletions(-)

commit 413fd17ad0764b9a76bff87f91ae355504e4e95f
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:56:24 2011 -0300

    removing the store of x and y position

 mateweather/mateweather-dialog.c |   32 ++------------------------------
 1 files changed, 2 insertions(+), 30 deletions(-)

commit d6ba97471dd9e57b8793dbb17fdf96a2cd3c5b47
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:39:02 2011 -0300

    restoring missing MATE_DOC_INIT

 configure.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit d809a5df8ef776eaf69af6f83748262fdd05d5e4
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:36:45 2011 -0300

    removing unused GKB_SUN from configure.in

 configure.in |   11 -----------
 1 files changed, 0 insertions(+), 11 deletions(-)

commit 2eb7f393a623a7e68102813825f68171cbf21fc5
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:35:41 2011 -0300

    removing empty gswitchit and unused gkb-new

 configure.in                         |    5 -
 gkb-new/AUTHORS                      |    2 -
 gkb-new/Makefile.am                  |    9 -
 gkb-new/README                       |   17 -
 gkb-new/TODO                         |   11 -
 gkb-new/xmodmap.sun/Makefile.am      |   74 ----
 gkb-new/xmodmap.sun/base.xml.in      |  530 --------------------------
 gkb-new/xmodmap.sun/xmodmap.am       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.az       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.be       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.bg       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.br       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.br-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.by       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.ca       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.cz       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.de       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.de-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.de-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.de_CH    |  125 -------
 gkb-new/xmodmap.sun/xmodmap.dk       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.dk-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.dk-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.ee       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.es       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.es-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.es-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.fi       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.fr       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.fr-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.gb       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.gb-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.gb-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.hu       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.hu-lat1  |  125 -------
 gkb-new/xmodmap.sun/xmodmap.il       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.is       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.it       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.it-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.it-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.jp       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.jp-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.lt       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.lv       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.mk       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.mn       |  128 -------
 gkb-new/xmodmap.sun/xmodmap.no       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.pl       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.pt       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.pt-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.ro       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.ru       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.se       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.se-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.se-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.si       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.sk       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.sr       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.th       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.tr       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.ua       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.us       |  125 -------
 gkb-new/xmodmap.sun/xmodmap.us-type4 |  125 -------
 gkb-new/xmodmap.sun/xmodmap.us-type6 |  122 ------
 gkb-new/xmodmap.sun/xmodmap.us-usb   |  247 -------------
 gkb-new/xmodmap.sun/xmodmap.vn       |  125 -------
 gkb-new/xmodmap/Makefile.am          |   36 --
 gkb-new/xmodmap/base.xml.in          |  677 ----------------------------------
 gkb-new/xmodmap/xmodmap.am           |  117 ------
 gkb-new/xmodmap/xmodmap.ar           |  125 -------
 gkb-new/xmodmap/xmodmap.be           |  120 ------
 gkb-new/xmodmap/xmodmap.bg           |  120 ------
 gkb-new/xmodmap/xmodmap.br           |  116 ------
 gkb-new/xmodmap/xmodmap.ch           |  114 ------
 gkb-new/xmodmap/xmodmap.ch_de        |  113 ------
 gkb-new/xmodmap/xmodmap.ch_fr        |  113 ------
 gkb-new/xmodmap/xmodmap.cz           |  119 ------
 gkb-new/xmodmap/xmodmap.de           |  115 ------
 gkb-new/xmodmap/xmodmap.de-apple     |  163 --------
 gkb-new/xmodmap/xmodmap.dk           |  115 ------
 gkb-new/xmodmap/xmodmap.dvorak       |  112 ------
 gkb-new/xmodmap/xmodmap.ee           |  117 ------
 gkb-new/xmodmap/xmodmap.es           |  120 ------
 gkb-new/xmodmap/xmodmap.es_x86       |  129 -------
 gkb-new/xmodmap/xmodmap.fi           |  113 ------
 gkb-new/xmodmap/xmodmap.fr           |  112 ------
 gkb-new/xmodmap/xmodmap.fr-2         |  112 ------
 gkb-new/xmodmap/xmodmap.fr_x86       |  129 -------
 gkb-new/xmodmap/xmodmap.gb           |  200 ----------
 gkb-new/xmodmap/xmodmap.gb-102       |  194 ----------
 gkb-new/xmodmap/xmodmap.gb-105       |  200 ----------
 gkb-new/xmodmap/xmodmap.ge_la        |  126 -------
 gkb-new/xmodmap/xmodmap.ge_ru        |  131 -------
 gkb-new/xmodmap/xmodmap.gr           |  121 ------
 gkb-new/xmodmap/xmodmap.hu           |  116 ------
 gkb-new/xmodmap/xmodmap.hu-101-lat1  |  106 ------
 gkb-new/xmodmap/xmodmap.hu-101-lat2  |  106 ------
 gkb-new/xmodmap/xmodmap.hu-ibm       |  104 ------
 gkb-new/xmodmap/xmodmap.hu-lat1      |  112 ------
 gkb-new/xmodmap/xmodmap.hu-sun-lat2  |  125 -------
 gkb-new/xmodmap/xmodmap.hu.old       |  155 --------
 gkb-new/xmodmap/xmodmap.hu_latin1    |  112 ------
 gkb-new/xmodmap/xmodmap.hu_x86       |  129 -------
 gkb-new/xmodmap/xmodmap.il           |  117 ------
 gkb-new/xmodmap/xmodmap.il_phonetic  |  117 ------
 gkb-new/xmodmap/xmodmap.is           |  127 -------
 gkb-new/xmodmap/xmodmap.it           |  140 -------
 gkb-new/xmodmap/xmodmap.jp           |  120 ------
 gkb-new/xmodmap/xmodmap.kr           |  212 -----------
 gkb-new/xmodmap/xmodmap.la           |  114 ------
 gkb-new/xmodmap/xmodmap.lt           |  114 ------
 gkb-new/xmodmap/xmodmap.lt_b         |  120 ------
 gkb-new/xmodmap/xmodmap.lt_p         |  120 ------
 gkb-new/xmodmap/xmodmap.mk           |  115 ------
 gkb-new/xmodmap/xmodmap.mn           |  121 ------
 gkb-new/xmodmap/xmodmap.mn-phonet    |  117 ------
 gkb-new/xmodmap/xmodmap.mn-rev       |  116 ------
 gkb-new/xmodmap/xmodmap.mn-uni       |  121 ------
 gkb-new/xmodmap/xmodmap.nl           |  114 ------
 gkb-new/xmodmap/xmodmap.no           |  115 ------
 gkb-new/xmodmap/xmodmap.pl           |  147 --------
 gkb-new/xmodmap/xmodmap.pl2          |  111 ------
 gkb-new/xmodmap/xmodmap.pt           |  112 ------
 gkb-new/xmodmap/xmodmap.pt-dead      |  151 --------
 gkb-new/xmodmap/xmodmap.qc           |  116 ------
 gkb-new/xmodmap/xmodmap.qc-2         |  128 -------
 gkb-new/xmodmap/xmodmap.ro           |  111 ------
 gkb-new/xmodmap/xmodmap.ru           |  120 ------
 gkb-new/xmodmap/xmodmap.ru-rev       |  109 ------
 gkb-new/xmodmap/xmodmap.ru_yawerty   |  120 ------
 gkb-new/xmodmap/xmodmap.se           |  117 ------
 gkb-new/xmodmap/xmodmap.sf           |  113 ------
 gkb-new/xmodmap/xmodmap.sg           |  113 ------
 gkb-new/xmodmap/xmodmap.si           |  121 ------
 gkb-new/xmodmap/xmodmap.sk           |  116 ------
 gkb-new/xmodmap/xmodmap.th           |  127 -------
 gkb-new/xmodmap/xmodmap.tr_f         |  119 ------
 gkb-new/xmodmap/xmodmap.tr_q         |  115 ------
 gkb-new/xmodmap/xmodmap.uk           |  111 ------
 gkb-new/xmodmap/xmodmap.uk_x86       |  129 -------
 gkb-new/xmodmap/xmodmap.us           |  114 ------
 gkb-new/xmodmap/xmodmap.us-101       |  211 -----------
 gkb-new/xmodmap/xmodmap.us-84        |  158 --------
 gkb-new/xmodmap/xmodmap.us-dec       |  183 ---------
 gkb-new/xmodmap/xmodmap.us-ibm       |  247 -------------
 gkb-new/xmodmap/xmodmap.us-int       |  114 ------
 gkb-new/xmodmap/xmodmap.us-mac       |  234 ------------
 gkb-new/xmodmap/xmodmap.us-sgi-101   |  228 ------------
 gkb-new/xmodmap/xmodmap.us-sun       |  125 -------
 gkb-new/xmodmap/xmodmap.us.old       |  211 -----------
 gkb-new/xmodmap/xmodmap.us101A_x86   |  129 -------
 gkb-new/xmodmap/xmodmap.us_intl      |  118 ------
 gkb-new/xmodmap/xmodmap.yu           |  115 ------
 gswitchit/Makefile.am                |    1 -
 gswitchit/help/C/gswitchit.xml       |  217 -----------
 gswitchit/help/C/legal.xml           |   76 ----
 gswitchit/help/Makefile.am           |    9 -
 gswitchit/help/ca/ca.po              |  286 --------------
 gswitchit/help/cs/cs.po              |  470 -----------------------
 gswitchit/help/de/de.po              |  486 ------------------------
 gswitchit/help/el/el.po              |  489 ------------------------
 gswitchit/help/en_GB/en_GB.po        |  241 ------------
 gswitchit/help/es/es.po              |  488 ------------------------
 gswitchit/help/eu/eu.po              |  244 ------------
 gswitchit/help/fi/fi.po              |  286 --------------
 gswitchit/help/fr/fr.po              |  491 ------------------------
 gswitchit/help/gswitchit.omf.in      |    9 -
 gswitchit/help/oc/oc.po              |  361 ------------------
 gswitchit/help/ru/ru.po              |  362 ------------------
 gswitchit/help/sv/sv.po              |  242 ------------
 gswitchit/help/uk/uk.po              |  488 ------------------------
 gswitchit/help/zh_CN/zh_CN.po        |  426 ---------------------
 172 files changed, 0 insertions(+), 26650 deletions(-)

commit 2cadeb84dc64ab8d33dc6cff72e510f2b6038918
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:19:33 2011 -0300

    moving xmodmaps to mate/xmodmaps on instalation

 gkb-new/xmodmap.sun/Makefile.am |  124 +++++++++++++++++++-------------------
 gkb-new/xmodmap/Makefile.am     |    2 +-
 2 files changed, 63 insertions(+), 63 deletions(-)

commit 0ee0ac58fed635cd911e13b75c50b1fa59d8e7e6
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 16 21:15:11 2011 -0300

    fixing wrong email

 gkb-new/AUTHORS |    2 +-
 gkb-new/README  |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit ccf79984ccd59e1ad4416147e02f67d9878730c2
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 18:55:47 2011 -0300

    renaming cpufreq-selector to mate-cpufreq-selector

 cpufreq/src/cpufreq-selector/Makefile.am |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit e640782c60a07ff48ec35d7b54cb2a0279d56783
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 18:55:07 2011 -0300

    fixing file conflicts con accessx-status applet

 battstat/sounds/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 237f016f4f8441212f85f268f0806c33fed7591b
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 18:51:08 2011 -0300

    fixing file conflict on battstat applet

 battstat/sounds/battstat_applet.soundlist.in      |   10 ----------
 battstat/sounds/mate-battstat_applet.soundlist.in |   10 ++++++++++
 2 files changed, 10 insertions(+), 10 deletions(-)

commit ae2b93a6f78a987062a96a34907be3b343436577
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 18:23:47 2011 -0300

    fixing file conflicts on stickynotes applet

 stickynotes/Makefile.am          |    2 +-
 stickynotes/pixmaps/Makefile.am  |    2 +-
 stickynotes/stickynotes_applet.c |   13 ++++++-------
 3 files changed, 8 insertions(+), 9 deletions(-)

commit 01f6cac0620849cb01605e90c4d842f620a9c290
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 18:07:41 2011 -0300

    fixing file conflicts with cpufreq applet

 cpufreq/pixmaps/Makefile.am  |    2 +-
 cpufreq/src/cpufreq-applet.c |   80 +++++++++++++++++++++---------------------
 2 files changed, 41 insertions(+), 41 deletions(-)

commit 01c3c5b000d9b033a32f4892c0fedd2df1225f34
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 17:58:52 2011 -0300

    fixing file conflicts con accessx-status applet

 accessx-status/pixmaps/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9025ac21fe2c765393fd46a42e437bc8618449f9
Author: Perberos <perberos@gmail.com>
Date:   Tue Nov 15 17:58:13 2011 -0300

    fixing file conflicts con accessx-status applet

 accessx-status/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c5a66e075b5ebc66c75b6a2df0033148176d2110
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 14 19:04:02 2011 -0300

    updating README

 README |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit 312ba610a1e98fc656fb58178227d7d45a64494e
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 14 18:24:48 2011 -0300

    initial

 AUTHORS                                            |   27 +
 COPYING                                            |  482 ++
 COPYING-DOCS                                       |  355 +
 ChangeLog                                          | 4614 ++++++++++
 MAINTAINERS                                        |   35 +
 Makefile.am                                        |  124 +
 NEWS                                               | 3184 +++++++
 README                                             |   53 +
 accessx-status/AUTHORS                             |    2 +
 accessx-status/COPYING                             |  482 ++
 accessx-status/Makefile.am                         |   51 +
 accessx-status/accessx-status-applet-menu.xml      |    5 +
 accessx-status/applet.c                            | 1369 +++
 accessx-status/applet.h                            |   91 +
 .../docs/C/figures/accessx-status-applet.png       |  Bin 0 -> 2161 bytes
 .../docs/C/figures/accessx-status-disabled.png     |  Bin 0 -> 1189 bytes
 .../docs/C/figures/accessx_bounce-keys.png         |  Bin 0 -> 581 bytes
 .../docs/C/figures/accessx_mouse-keys.png          |  Bin 0 -> 570 bytes
 .../docs/C/figures/accessx_slow-keys.png           |  Bin 0 -> 668 bytes
 .../docs/C/figures/accessx_sticky-altGr-key.png    |  Bin 0 -> 589 bytes
 .../docs/C/figures/accessx_sticky-ctrl-key.png     |  Bin 0 -> 439 bytes
 .../docs/C/figures/accessx_sticky-keys.png         |  Bin 0 -> 1398 bytes
 .../docs/C/figures/accessx_sticky-meta-key.png     |  Bin 0 -> 373 bytes
 .../docs/C/figures/accessx_sticky-shift-key.png    |  Bin 0 -> 526 bytes
 .../docs/C/figures/accessx_sticky-windows-key.png  |  Bin 0 -> 439 bytes
 accessx-status/docs/C/legal.xml                    |   76 +
 accessx-status/docs/C/mate-accessx-status.xml      |  311 +
 accessx-status/docs/Makefile.am                    |   21 +
 accessx-status/docs/bg/bg.po                       |  450 +
 accessx-status/docs/ca/ca.po                       |  309 +
 accessx-status/docs/cs/cs.po                       |  464 +
 accessx-status/docs/de/de.po                       |  442 +
 accessx-status/docs/el/el.po                       |  471 +
 accessx-status/docs/en_GB/en_GB.po                 |  317 +
 accessx-status/docs/es/es.po                       |  477 ++
 accessx-status/docs/eu/eu.po                       |  313 +
 accessx-status/docs/fi/fi.po                       |  318 +
 accessx-status/docs/fr/fr.po                       |  474 ++
 accessx-status/docs/gl/gl.po                       |  435 +
 accessx-status/docs/it/it.po                       |  441 +
 accessx-status/docs/ko/ko.po                       |  326 +
 accessx-status/docs/mate-accessx-status.omf.in     |    9 +
 accessx-status/docs/nl/nl.po                       |  312 +
 accessx-status/docs/oc/oc.po                       |  416 +
 accessx-status/docs/sv/sv.po                       |  318 +
 .../docs/uk/figures/accessx-status-applet.png      |  Bin 0 -> 2161 bytes
 accessx-status/docs/uk/uk.po                       |  499 ++
 accessx-status/docs/zh_CN/zh_CN.po                 |  445 +
 ...ets.AccessxStatusApplet.mate-panel-applet.in.in |   16 +
 ...el.applet.AccessxStatusAppletFactory.service.in |    3 +
 accessx-status/pixmaps/Makefile.am                 |   58 +
 accessx-status/pixmaps/ax-applet.png               |  Bin 0 -> 3688 bytes
 accessx-status/pixmaps/ax-bouncekeys.png           |  Bin 0 -> 2245 bytes
 accessx-status/pixmaps/ax-key-base.png             |  Bin 0 -> 479 bytes
 accessx-status/pixmaps/ax-key-inverse.png          |  Bin 0 -> 569 bytes
 accessx-status/pixmaps/ax-key-no.png               |  Bin 0 -> 1078 bytes
 accessx-status/pixmaps/ax-key-none.png             |  Bin 0 -> 900 bytes
 accessx-status/pixmaps/ax-key-yes.png              |  Bin 0 -> 1333 bytes
 accessx-status/pixmaps/ax-slowkeys-no.png          |  Bin 0 -> 847 bytes
 accessx-status/pixmaps/ax-slowkeys-pending.png     |  Bin 0 -> 738 bytes
 accessx-status/pixmaps/ax-slowkeys-yes.png         |  Bin 0 -> 806 bytes
 accessx-status/pixmaps/ax-slowkeys.png             |  Bin 0 -> 1334 bytes
 accessx-status/pixmaps/mousekeys-base.png          |  Bin 0 -> 2591 bytes
 accessx-status/pixmaps/mousekeys-default-left.png  |  Bin 0 -> 197 bytes
 .../pixmaps/mousekeys-default-middle.png           |  Bin 0 -> 214 bytes
 accessx-status/pixmaps/mousekeys-default-right.png |  Bin 0 -> 208 bytes
 accessx-status/pixmaps/mousekeys-pressed-left.png  |  Bin 0 -> 171 bytes
 .../pixmaps/mousekeys-pressed-middle.png           |  Bin 0 -> 135 bytes
 accessx-status/pixmaps/mousekeys-pressed-right.png |  Bin 0 -> 174 bytes
 accessx-status/pixmaps/sticky-alt-latched.png      |  Bin 0 -> 477 bytes
 accessx-status/pixmaps/sticky-alt-locked.png       |  Bin 0 -> 470 bytes
 accessx-status/pixmaps/sticky-alt-none.png         |  Bin 0 -> 393 bytes
 accessx-status/pixmaps/sticky-ctrl-latched.png     |  Bin 0 -> 614 bytes
 accessx-status/pixmaps/sticky-ctrl-locked.png      |  Bin 0 -> 609 bytes
 accessx-status/pixmaps/sticky-ctrl-none.png        |  Bin 0 -> 515 bytes
 accessx-status/pixmaps/sticky-hyper-latched.png    |  Bin 0 -> 612 bytes
 accessx-status/pixmaps/sticky-hyper-locked.png     |  Bin 0 -> 739 bytes
 accessx-status/pixmaps/sticky-hyper-none.png       |  Bin 0 -> 472 bytes
 accessx-status/pixmaps/sticky-meta-latched.png     |  Bin 0 -> 630 bytes
 accessx-status/pixmaps/sticky-meta-locked.png      |  Bin 0 -> 630 bytes
 accessx-status/pixmaps/sticky-meta-none.png        |  Bin 0 -> 634 bytes
 accessx-status/pixmaps/sticky-shift-latched.png    |  Bin 0 -> 684 bytes
 accessx-status/pixmaps/sticky-shift-locked.png     |  Bin 0 -> 679 bytes
 accessx-status/pixmaps/sticky-shift-none.png       |  Bin 0 -> 565 bytes
 accessx-status/pixmaps/sticky-super-latched.png    |  Bin 0 -> 585 bytes
 accessx-status/pixmaps/sticky-super-locked.png     |  Bin 0 -> 583 bytes
 accessx-status/pixmaps/sticky-super-none.png       |  Bin 0 -> 442 bytes
 autogen.sh                                         |   25 +
 battstat/Makefile.am                               |  104 +
 battstat/acpi-freebsd.c                            |  236 +
 battstat/acpi-freebsd.h                            |   90 +
 battstat/acpi-linux.c                              |  439 +
 battstat/acpi-linux.h                              |   39 +
 battstat/apmlib/Makefile.am                        |   18 +
 battstat/apmlib/apm.h                              |   77 +
 battstat/apmlib/apmlib.c                           |  465 +
 battstat/battstat-applet-menu.xml                  |    4 +
 battstat/battstat-hal.c                            |  608 ++
 battstat/battstat-hal.h                            |   30 +
 battstat/battstat.h                                |  172 +
 battstat/battstat.schemas.in                       |  104 +
 battstat/battstat_applet.c                         | 1714 ++++
 battstat/battstat_applet.ui                        |  420 +
 battstat/docs/C/battstat.xml                       |  508 ++
 .../docs/C/figures/battstat-applet-expanded.png    |  Bin 0 -> 9276 bytes
 battstat/docs/C/figures/battstat-applet.png        |  Bin 0 -> 8883 bytes
 battstat/docs/C/figures/battstat-credits-hal.png   |  Bin 0 -> 28320 bytes
 battstat/docs/C/figures/battstat-preferences.png   |  Bin 0 -> 32093 bytes
 battstat/docs/C/figures/context-menu.png           |  Bin 0 -> 8102 bytes
 battstat/docs/C/legal.xml                          |   76 +
 battstat/docs/Makefile.am                          |   15 +
 battstat/docs/battstat.omf.in                      |    9 +
 battstat/docs/bg/bg.po                             |  690 ++
 battstat/docs/bg/figures/battstat-credits-hal.png  |  Bin 0 -> 50702 bytes
 battstat/docs/bg/figures/battstat-preferences.png  |  Bin 0 -> 49694 bytes
 battstat/docs/bg/figures/context-menu.png          |  Bin 0 -> 10993 bytes
 battstat/docs/ca/ca.po                             |  782 ++
 .../docs/ca/figures/battstat-applet-expanded.png   |  Bin 0 -> 14517 bytes
 battstat/docs/ca/figures/battstat-applet.png       |  Bin 0 -> 12905 bytes
 battstat/docs/ca/figures/battstat-credits-hal.png  |  Bin 0 -> 107609 bytes
 battstat/docs/ca/figures/battstat-preferences.png  |  Bin 0 -> 35371 bytes
 battstat/docs/ca/figures/context-menu.png          |  Bin 0 -> 16844 bytes
 battstat/docs/cs/cs.po                             |  514 ++
 .../docs/cs/figures/battstat-applet-expanded.png   |  Bin 0 -> 7687 bytes
 battstat/docs/cs/figures/battstat-applet.png       |  Bin 0 -> 8089 bytes
 battstat/docs/cs/figures/battstat-credits-hal.png  |  Bin 0 -> 44645 bytes
 battstat/docs/cs/figures/battstat-preferences.png  |  Bin 0 -> 41874 bytes
 battstat/docs/cs/figures/context-menu.png          |  Bin 0 -> 12487 bytes
 battstat/docs/da/da.po                             |  782 ++
 battstat/docs/de/de.po                             |  778 ++
 .../docs/de/figures/battstat-applet-expanded.png   |  Bin 0 -> 8670 bytes
 battstat/docs/de/figures/battstat-applet.png       |  Bin 0 -> 8088 bytes
 battstat/docs/de/figures/battstat-preferences.png  |  Bin 0 -> 45763 bytes
 battstat/docs/de/figures/context-menu.png          |  Bin 0 -> 10381 bytes
 battstat/docs/el/el.po                             |  802 ++
 battstat/docs/en_GB/en_GB.po                       |  764 ++
 battstat/docs/es/es.po                             |  780 ++
 .../docs/es/figures/battstat-applet-expanded.png   |  Bin 0 -> 5707 bytes
 battstat/docs/es/figures/battstat-applet.png       |  Bin 0 -> 4714 bytes
 battstat/docs/es/figures/battstat-credits-hal.png  |  Bin 0 -> 90642 bytes
 battstat/docs/es/figures/battstat-preferences.png  |  Bin 0 -> 37050 bytes
 battstat/docs/es/figures/context-menu.png          |  Bin 0 -> 7192 bytes
 battstat/docs/eu/eu.po                             |  447 +
 .../docs/eu/figures/battstat-applet-expanded.png   |  Bin 0 -> 9007 bytes
 battstat/docs/eu/figures/battstat-applet.png       |  Bin 0 -> 8537 bytes
 battstat/docs/eu/figures/battstat-credits-hal.png  |  Bin 0 -> 75239 bytes
 battstat/docs/eu/figures/battstat-preferences.png  |  Bin 0 -> 60061 bytes
 battstat/docs/eu/figures/context-menu.png          |  Bin 0 -> 8639 bytes
 battstat/docs/fi/fi.po                             |  453 +
 .../docs/fi/figures/battstat-applet-expanded.png   |  Bin 0 -> 4707 bytes
 battstat/docs/fi/figures/battstat-applet.png       |  Bin 0 -> 4157 bytes
 battstat/docs/fi/figures/battstat-credits-hal.png  |  Bin 0 -> 35979 bytes
 battstat/docs/fi/figures/battstat-preferences.png  |  Bin 0 -> 29670 bytes
 battstat/docs/fi/figures/context-menu.png          |  Bin 0 -> 8575 bytes
 .../docs/fr/figures/battstat-applet-expanded.png   |  Bin 0 -> 4199 bytes
 battstat/docs/fr/figures/battstat-applet.png       |  Bin 0 -> 4894 bytes
 battstat/docs/fr/figures/battstat-credits-hal.png  |  Bin 0 -> 35286 bytes
 battstat/docs/fr/figures/battstat-preferences.png  |  Bin 0 -> 32825 bytes
 battstat/docs/fr/figures/context-menu.png          |  Bin 0 -> 7613 bytes
 battstat/docs/fr/fr.po                             |  789 ++
 battstat/docs/ko/ko.po                             |  659 ++
 battstat/docs/oc/oc.po                             |  617 ++
 battstat/docs/pa/pa.po                             |  466 +
 .../pt_BR/figures/battstat-applet-expanded.png     |  Bin 0 -> 4630 bytes
 battstat/docs/pt_BR/figures/battstat-applet.png    |  Bin 0 -> 4772 bytes
 .../docs/pt_BR/figures/battstat-credits-hal.png    |  Bin 0 -> 31427 bytes
 .../docs/pt_BR/figures/battstat-preferences.png    |  Bin 0 -> 34412 bytes
 battstat/docs/pt_BR/figures/context-menu.png       |  Bin 0 -> 7454 bytes
 battstat/docs/pt_BR/pt_BR.po                       |  785 ++
 .../docs/sv/figures/battstat-applet-expanded.png   |  Bin 0 -> 7214 bytes
 battstat/docs/sv/figures/battstat-applet.png       |  Bin 0 -> 7028 bytes
 battstat/docs/sv/figures/battstat-credits-hal.png  |  Bin 0 -> 40003 bytes
 battstat/docs/sv/figures/battstat-preferences.png  |  Bin 0 -> 34522 bytes
 battstat/docs/sv/figures/context-menu.png          |  Bin 0 -> 9525 bytes
 battstat/docs/sv/sv.po                             |  507 ++
 battstat/docs/uk/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 battstat/docs/uk/figures/battstat-preferences.png  |  Bin 0 -> 39535 bytes
 battstat/docs/uk/uk.po                             |  869 ++
 battstat/docs/zh_CN/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 battstat/docs/zh_CN/zh_CN.po                       |  724 ++
 ....applets.BattstatApplet.mate-panel-applet.in.in |   16 +
 ...e.panel.applet.BattstatAppletFactory.service.in |    3 +
 battstat/pixmaps.h                                 |  632 ++
 battstat/power-management.c                        |  535 ++
 battstat/properties.c                              |  446 +
 battstat/sounds/Makefile.am                        |   12 +
 battstat/sounds/battstat_applet.soundlist.in       |   10 +
 charpick/Makefile.am                               |   62 +
 charpick/charpick-applet-menu.xml                  |    4 +
 charpick/charpick.c                                |  876 ++
 charpick/charpick.h                                |   60 +
 charpick/charpick.schemas.in                       |   36 +
 charpick/help/C/char-palette.xml                   |  328 +
 charpick/help/C/figures/charpalette_applet.png     |  Bin 0 -> 1797 bytes
 charpick/help/C/figures/charpalette_chargroup.png  |  Bin 0 -> 1087 bytes
 charpick/help/C/figures/charpick-preferences.png   |  Bin 0 -> 23807 bytes
 charpick/help/C/figures/charpick_characters.png    |  Bin 0 -> 36598 bytes
 charpick/help/C/legal.xml                          |   76 +
 charpick/help/Makefile.am                          |   14 +
 charpick/help/bg/bg.po                             |  664 ++
 charpick/help/bg/figures/charpick-preferences.png  |  Bin 0 -> 26048 bytes
 charpick/help/ca/ca.po                             |  673 ++
 charpick/help/ca/figures/charpick-preferences.png  |  Bin 0 -> 26922 bytes
 charpick/help/char-palette.omf.in                  |    9 +
 charpick/help/cs/cs.po                             |  672 ++
 charpick/help/cs/figures/charpick-preferences.png  |  Bin 0 -> 30424 bytes
 charpick/help/de/de.po                             |  680 ++
 charpick/help/de/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/de/figures/charpick-preferences.png  |  Bin 0 -> 26244 bytes
 charpick/help/el/el.po                             |  687 ++
 charpick/help/el/figures/charpick-preferences.png  |  Bin 0 -> 38102 bytes
 charpick/help/en_GB/en_GB.po                       |  657 ++
 charpick/help/es/es.po                             |  691 ++
 charpick/help/es/figures/charpick-preferences.png  |  Bin 0 -> 26858 bytes
 charpick/help/eu/eu.po                             |  407 +
 charpick/help/eu/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/eu/figures/charpick-preferences.png  |  Bin 0 -> 24553 bytes
 charpick/help/fi/fi.po                             |  669 ++
 charpick/help/fi/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/fi/figures/charpick-preferences.png  |  Bin 0 -> 23018 bytes
 charpick/help/fr/figures/charpalette_applet.png    |  Bin 0 -> 1720 bytes
 charpick/help/fr/figures/charpick-preferences.png  |  Bin 0 -> 26070 bytes
 charpick/help/fr/fr.po                             |  685 ++
 charpick/help/it/figures/charpalette_applet.png    |  Bin 0 -> 2023 bytes
 charpick/help/it/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/it/figures/charpick-preferences.png  |  Bin 0 -> 29365 bytes
 charpick/help/it/it.po                             |  666 ++
 charpick/help/ko/ko.po                             |  422 +
 charpick/help/nl/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/nl/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/nl/figures/charpick-preferences.png  |  Bin 0 -> 23807 bytes
 charpick/help/nl/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/nl/nl.po                             |  680 ++
 charpick/help/oc/oc.po                             |  552 ++
 charpick/help/pt_BR/pt_BR.po                       |  671 ++
 charpick/help/ru/ru.po                             |  405 +
 charpick/help/sv/figures/charpick-preferences.png  |  Bin 0 -> 19394 bytes
 charpick/help/sv/sv.po                             |  429 +
 charpick/help/uk/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/uk/figures/charpalette_chargroup.png |  Bin 0 -> 1087 bytes
 charpick/help/uk/figures/charpick-preferences.png  |  Bin 0 -> 23807 bytes
 charpick/help/uk/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/uk/uk.po                             |  659 ++
 charpick/help/zh_CN/zh_CN.po                       |  629 ++
 ...pplets.CharpickerApplet.mate-panel-applet.in.in |   16 +
 ...panel.applet.CharpickerAppletFactory.service.in |    3 +
 charpick/properties.c                              |  560 ++
 configure.in                                       |  768 ++
 cpufreq/AUTHORS                                    |    2 +
 cpufreq/Makefile.am                                |   58 +
 cpufreq/README                                     |   47 +
 cpufreq/cpufreq-applet-menu.xml                    |    4 +
 cpufreq/cpufreq-applet.schemas.in                  |   36 +
 cpufreq/cpufreq-preferences.ui                     |  281 +
 cpufreq/help/C/cpufreq-applet.xml                  |  372 +
 cpufreq/help/C/figures/cpufreq-100.png             |  Bin 0 -> 1057 bytes
 cpufreq/help/C/figures/cpufreq-25.png              |  Bin 0 -> 942 bytes
 cpufreq/help/C/figures/cpufreq-50.png              |  Bin 0 -> 988 bytes
 cpufreq/help/C/figures/cpufreq-75.png              |  Bin 0 -> 1014 bytes
 .../C/figures/cpufreq-applet-preferences-smp.png   |  Bin 0 -> 9428 bytes
 .../help/C/figures/cpufreq-applet-preferences.png  |  Bin 0 -> 26188 bytes
 .../C/figures/cpufreq-applet-selector-both.png     |  Bin 0 -> 7739 bytes
 cpufreq/help/C/figures/cpufreq-applet-selector.png |  Bin 0 -> 8836 bytes
 cpufreq/help/C/figures/cpufreq-applet.png          |  Bin 0 -> 2183 bytes
 cpufreq/help/C/legal.xml                           |   76 +
 cpufreq/help/Makefile.am                           |   19 +
 cpufreq/help/ca/ca.po                              |  387 +
 cpufreq/help/cpufreq-applet.omf.in                 |    9 +
 cpufreq/help/cs/cs.po                              |  602 ++
 .../cs/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9761 bytes
 .../help/cs/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22936 bytes
 cpufreq/help/de/de.po                              |  619 ++
 .../de/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 15441 bytes
 .../help/de/figures/cpufreq-applet-preferences.png |  Bin 0 -> 21499 bytes
 .../de/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 12435 bytes
 cpufreq/help/el/el.po                              |  400 +
 cpufreq/help/en_GB/en_GB.po                        |  395 +
 cpufreq/help/es/es.po                              |  630 ++
 .../es/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9765 bytes
 .../help/es/figures/cpufreq-applet-preferences.png |  Bin 0 -> 29087 bytes
 cpufreq/help/eu/eu.po                              |  391 +
 .../help/eu/figures/cpufreq-applet-preferences.png |  Bin 0 -> 19700 bytes
 cpufreq/help/fi/fi.po                              |  395 +
 .../fi/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 8462 bytes
 .../help/fi/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22690 bytes
 .../fr/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9458 bytes
 .../help/fr/figures/cpufreq-applet-preferences.png |  Bin 0 -> 25300 bytes
 .../fr/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 6419 bytes
 cpufreq/help/fr/fr.po                              |  627 ++
 cpufreq/help/hu/hu.po                              |  577 ++
 .../nl/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9428 bytes
 .../help/nl/figures/cpufreq-applet-preferences.png |  Bin 0 -> 26188 bytes
 .../nl/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 7739 bytes
 .../help/nl/figures/cpufreq-applet-selector.png    |  Bin 0 -> 8836 bytes
 cpufreq/help/nl/nl.po                              | 1010 +++
 cpufreq/help/oc/oc.po                              |  510 ++
 cpufreq/help/pt_BR/pt_BR.po                        |  652 ++
 cpufreq/help/ru/ru.po                              |  389 +
 .../sv/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 12535 bytes
 .../help/sv/figures/cpufreq-applet-preferences.png |  Bin 0 -> 18614 bytes
 cpufreq/help/sv/sv.po                              |  394 +
 .../help/uk/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22156 bytes
 .../help/uk/figures/cpufreq-applet-selector.png    |  Bin 0 -> 7578 bytes
 cpufreq/help/uk/uk.po                              |  615 ++
 cpufreq/help/zh_CN/zh_CN.po                        |  574 ++
 cpufreq/help/zh_HK/zh_HK.po                        |  398 +
 cpufreq/help/zh_TW/zh_TW.po                        |  398 +
 ...e.applets.CPUFreqApplet.mate-panel-applet.in.in |   15 +
 ...te.panel.applet.CPUFreqAppletFactory.service.in |    3 +
 cpufreq/pixmaps/Makefile.am                        |   64 +
 cpufreq/pixmaps/cpufreq-100.png                    |  Bin 0 -> 1057 bytes
 cpufreq/pixmaps/cpufreq-25.png                     |  Bin 0 -> 942 bytes
 cpufreq/pixmaps/cpufreq-50.png                     |  Bin 0 -> 988 bytes
 cpufreq/pixmaps/cpufreq-75.png                     |  Bin 0 -> 1014 bytes
 cpufreq/pixmaps/cpufreq-na.png                     |  Bin 0 -> 939 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.16.png   |  Bin 0 -> 743 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.22.png   |  Bin 0 -> 1436 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.24.png   |  Bin 0 -> 1481 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.32.png   |  Bin 0 -> 1692 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.svg      |  753 ++
 cpufreq/src/Makefile.am                            |   40 +
 cpufreq/src/cpufreq-applet.c                       | 1032 +++
 cpufreq/src/cpufreq-applet.h                       |   61 +
 cpufreq/src/cpufreq-monitor-cpuinfo.c              |  134 +
 cpufreq/src/cpufreq-monitor-cpuinfo.h              |   50 +
 cpufreq/src/cpufreq-monitor-factory.c              |   69 +
 cpufreq/src/cpufreq-monitor-factory.h              |   33 +
 cpufreq/src/cpufreq-monitor-libcpufreq.c           |  199 +
 cpufreq/src/cpufreq-monitor-libcpufreq.h           |   56 +
 cpufreq/src/cpufreq-monitor-procfs.c               |  221 +
 cpufreq/src/cpufreq-monitor-procfs.h               |   54 +
 cpufreq/src/cpufreq-monitor-sysfs.c                |  345 +
 cpufreq/src/cpufreq-monitor-sysfs.h                |   54 +
 cpufreq/src/cpufreq-monitor.c                      |  411 +
 cpufreq/src/cpufreq-monitor.h                      |   72 +
 cpufreq/src/cpufreq-popup.c                        |  509 ++
 cpufreq/src/cpufreq-popup.h                        |   66 +
 cpufreq/src/cpufreq-prefs.c                        |  705 ++
 cpufreq/src/cpufreq-prefs.h                        |   66 +
 cpufreq/src/cpufreq-selector.c                     |  289 +
 cpufreq/src/cpufreq-selector.h                     |   51 +
 cpufreq/src/cpufreq-selector/Makefile.am           |   89 +
 .../cpufreq-selector/cpufreq-selector-factory.c    |   47 +
 .../cpufreq-selector/cpufreq-selector-factory.h    |   31 +
 .../cpufreq-selector/cpufreq-selector-libcpufreq.c |  197 +
 .../cpufreq-selector/cpufreq-selector-libcpufreq.h |   61 +
 .../src/cpufreq-selector/cpufreq-selector-procfs.c |  243 +
 .../src/cpufreq-selector/cpufreq-selector-procfs.h |   54 +
 .../cpufreq-selector/cpufreq-selector-service.c    |  487 ++
 .../cpufreq-selector/cpufreq-selector-service.h    |   71 +
 .../cpufreq-selector/cpufreq-selector-service.xml  |   23 +
 .../src/cpufreq-selector/cpufreq-selector-sysfs.c  |  430 +
 .../src/cpufreq-selector/cpufreq-selector-sysfs.h  |   58 +
 cpufreq/src/cpufreq-selector/cpufreq-selector.c    |  173 +
 cpufreq/src/cpufreq-selector/cpufreq-selector.h    |   74 +
 cpufreq/src/cpufreq-selector/main.c                |  233 +
 .../cpufreq-selector/org.mate.CPUFreqSelector.conf |   20 +
 .../org.mate.CPUFreqSelector.service.in            |    4 +
 .../org.mate.cpufreqselector.policy.in             |   22 +
 cpufreq/src/cpufreq-utils.c                        |  311 +
 cpufreq/src/cpufreq-utils.h                        |   44 +
 distro/archlinux/PKGBUILD                          |   46 +
 distro/archlinux/mate-applets.install              |   23 +
 distro/ubuntu/build                                |   42 +
 distro/ubuntu/postinst                             |    8 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    6 +
 distro/ubuntu/prerm                                |    9 +
 drivemount/AUTHORS                                 |    5 +
 drivemount/Makefile.am                             |   71 +
 drivemount/drive-button.c                          |  916 ++
 drivemount/drive-button.h                          |   69 +
 drivemount/drive-list.c                            |  461 +
 drivemount/drive-list.h                            |   67 +
 drivemount/drivemount-applet-menu.xml              |    3 +
 drivemount/drivemount.c                            |  223 +
 drivemount/drivemount.schemas.in                   |   64 +
 drivemount/help/C/drivemount.xml                   |  262 +
 .../help/C/figures/drivemount-applet_eject.png     |  Bin 0 -> 6092 bytes
 .../help/C/figures/drivemount-applet_example.png   |  Bin 0 -> 1238 bytes
 .../help/C/figures/drivemount-applet_mount.png     |  Bin 0 -> 7160 bytes
 .../help/C/figures/drivemount-applet_open.png      |  Bin 0 -> 6985 bytes
 .../help/C/figures/drivemount-applet_status.png    |  Bin 0 -> 4842 bytes
 drivemount/help/C/legal.xml                        |   76 +
 drivemount/help/Makefile.am                        |   15 +
 drivemount/help/ca/ca.po                           |  505 ++
 .../help/ca/figures/drivemount-applet_eject.png    |  Bin 0 -> 8569 bytes
 .../help/ca/figures/drivemount-applet_example.png  |  Bin 0 -> 1226 bytes
 .../help/ca/figures/drivemount-applet_mount.png    |  Bin 0 -> 9770 bytes
 .../help/ca/figures/drivemount-applet_open.png     |  Bin 0 -> 9612 bytes
 .../help/ca/figures/drivemount-applet_status.png   |  Bin 0 -> 7272 bytes
 drivemount/help/cs/cs.po                           |  496 ++
 drivemount/help/da/da.po                           |  500 ++
 drivemount/help/de/de.po                           |  502 ++
 drivemount/help/drivemount.omf.in                  |    9 +
 drivemount/help/el/el.po                           |  499 ++
 drivemount/help/en_GB/en_GB.po                     |  314 +
 drivemount/help/es/es.po                           |  515 ++
 .../help/es/figures/drivemount-applet_eject.png    |  Bin 0 -> 10375 bytes
 .../help/es/figures/drivemount-applet_mount.png    |  Bin 0 -> 13017 bytes
 .../help/es/figures/drivemount-applet_open.png     |  Bin 0 -> 10388 bytes
 .../help/es/figures/drivemount-applet_status.png   |  Bin 0 -> 4108 bytes
 drivemount/help/eu/eu.po                           |  306 +
 .../help/eu/figures/drivemount-applet_eject.png    |  Bin 0 -> 6072 bytes
 .../help/eu/figures/drivemount-applet_example.png  |  Bin 0 -> 1235 bytes
 .../help/eu/figures/drivemount-applet_mount.png    |  Bin 0 -> 7443 bytes
 .../help/eu/figures/drivemount-applet_open.png     |  Bin 0 -> 5751 bytes
 .../help/eu/figures/drivemount-applet_status.png   |  Bin 0 -> 3719 bytes
 drivemount/help/fi/fi.po                           |  348 +
 .../help/fi/figures/drivemount-applet_eject.png    |  Bin 0 -> 6804 bytes
 .../help/fi/figures/drivemount-applet_mount.png    |  Bin 0 -> 4533 bytes
 .../help/fi/figures/drivemount-applet_open.png     |  Bin 0 -> 6914 bytes
 .../help/fi/figures/drivemount-applet_status.png   |  Bin 0 -> 4656 bytes
 .../help/fr/figures/drivemount-applet_eject.png    |  Bin 0 -> 8856 bytes
 .../help/fr/figures/drivemount-applet_example.png  |  Bin 0 -> 3045 bytes
 .../help/fr/figures/drivemount-applet_mount.png    |  Bin 0 -> 12074 bytes
 .../help/fr/figures/drivemount-applet_open.png     |  Bin 0 -> 9429 bytes
 .../help/fr/figures/drivemount-applet_status.png   |  Bin 0 -> 9875 bytes
 drivemount/help/fr/fr.po                           |  507 ++
 .../help/it/figures/drivemount-applet_eject.png    |  Bin 0 -> 6823 bytes
 .../help/it/figures/drivemount-applet_example.png  |  Bin 0 -> 2115 bytes
 .../help/it/figures/drivemount-applet_mount.png    |  Bin 0 -> 5630 bytes
 .../help/it/figures/drivemount-applet_open.png     |  Bin 0 -> 6893 bytes
 .../help/it/figures/drivemount-applet_status.png   |  Bin 0 -> 4682 bytes
 drivemount/help/it/it.po                           |  484 ++
 drivemount/help/ko/ko.po                           |  303 +
 drivemount/help/oc/oc.po                           |  419 +
 drivemount/help/pa/pa.po                           |  491 ++
 drivemount/help/ru/ru.po                           |  312 +
 .../help/sv/figures/drivemount-applet_eject.png    |  Bin 0 -> 7810 bytes
 .../help/sv/figures/drivemount-applet_mount.png    |  Bin 0 -> 8092 bytes
 .../help/sv/figures/drivemount-applet_open.png     |  Bin 0 -> 9081 bytes
 .../help/sv/figures/drivemount-applet_status.png   |  Bin 0 -> 6271 bytes
 drivemount/help/sv/sv.po                           |  313 +
 .../help/uk/figures/drivemount-applet_eject.png    |  Bin 0 -> 5967 bytes
 .../help/uk/figures/drivemount-applet_example.png  |  Bin 0 -> 1238 bytes
 .../help/uk/figures/drivemount-applet_mount.png    |  Bin 0 -> 7997 bytes
 .../help/uk/figures/drivemount-applet_open.png     |  Bin 0 -> 8007 bytes
 .../help/uk/figures/drivemount-applet_status.png   |  Bin 0 -> 5099 bytes
 drivemount/help/uk/uk.po                           |  498 ++
 drivemount/help/zh_CN/zh_CN.po                     |  471 +
 ...pplets.DriveMountApplet.mate-panel-applet.in.in |   16 +
 ...panel.applet.DriveMountAppletFactory.service.in |    3 +
 geyes/AUTHORS                                      |    1 +
 geyes/Makefile.am                                  |  116 +
 geyes/NEWS                                         |   16 +
 geyes/README.themes                                |   34 +
 geyes/docs/C/figures/geyes_applet.png              |  Bin 0 -> 1690 bytes
 geyes/docs/C/legal.xml                             |   76 +
 geyes/docs/C/mate-geyes.xml                        |  225 +
 geyes/docs/Makefile.am                             |   11 +
 geyes/docs/ast/ast.po                              |  371 +
 geyes/docs/bg/bg.po                                |  362 +
 geyes/docs/ca/ca.po                                |  243 +
 geyes/docs/cs/cs.po                                |  361 +
 geyes/docs/da/da.po                                |  371 +
 geyes/docs/de/de.po                                |  377 +
 geyes/docs/el/el.po                                |  368 +
 geyes/docs/en_GB/en_GB.po                          |  266 +
 geyes/docs/es/es.po                                |  374 +
 geyes/docs/eu/eu.po                                |  247 +
 geyes/docs/eu/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/fi/fi.po                                |  289 +
 geyes/docs/fr/fr.po                                |  371 +
 geyes/docs/it/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/it/it.po                                |  369 +
 geyes/docs/ko/ko.po                                |  244 +
 geyes/docs/mate-geyes.omf.in                       |    9 +
 geyes/docs/oc/oc.po                                |  316 +
 geyes/docs/ru/ru.po                                |  244 +
 geyes/docs/sv/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/sv/sv.po                                |  265 +
 geyes/docs/uk/figures/geyes_applet.png             |  Bin 0 -> 1690 bytes
 geyes/docs/uk/uk.po                                |  366 +
 geyes/docs/zh_CN/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_CN/zh_CN.po                          |  348 +
 geyes/docs/zh_HK/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_HK/zh_HK.po                          |  314 +
 geyes/docs/zh_TW/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_TW/zh_TW.po                          |  351 +
 geyes/geyes-applet-menu.xml                        |    5 +
 geyes/geyes.c                                      |  472 ++
 geyes/geyes.h                                      |   81 +
 geyes/geyes.schemas.in                             |   17 +
 geyes/mate-eyes-applet.16.png                      |  Bin 0 -> 651 bytes
 geyes/mate-eyes-applet.22.png                      |  Bin 0 -> 1009 bytes
 geyes/mate-eyes-applet.24.png                      |  Bin 0 -> 1045 bytes
 geyes/mate-eyes-applet.32.png                      |  Bin 0 -> 1465 bytes
 geyes/mate-eyes-applet.svg                         |  443 +
 ...ate.applets.GeyesApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.GeyesAppletFactory.service.in |    3 +
 geyes/themes.c                                     |  443 +
 geyes/themes/Bizarre/Bizarre-eye.png               |  Bin 0 -> 796 bytes
 geyes/themes/Bizarre/Bizarre-pupil.png             |  Bin 0 -> 143 bytes
 geyes/themes/Bizarre/config                        |    4 +
 geyes/themes/Bloodshot/Bloodshot-eye.png           |  Bin 0 -> 1845 bytes
 geyes/themes/Bloodshot/Bloodshot-pupil.png         |  Bin 0 -> 343 bytes
 geyes/themes/Bloodshot/config                      |    4 +
 geyes/themes/Default-tiny/Default-tiny-eye.png     |  Bin 0 -> 807 bytes
 geyes/themes/Default-tiny/Default-tiny-pupil.png   |  Bin 0 -> 134 bytes
 geyes/themes/Default-tiny/config                   |    4 +
 geyes/themes/Default/Default-eye.png               |  Bin 0 -> 1357 bytes
 geyes/themes/Default/Default-pupil.png             |  Bin 0 -> 168 bytes
 geyes/themes/Default/config                        |    4 +
 geyes/themes/Horrid/config                         |    4 +
 geyes/themes/Horrid/horrid_eye.png                 |  Bin 0 -> 3092 bytes
 geyes/themes/Horrid/horrid_pupil.png               |  Bin 0 -> 1272 bytes
 geyes/themes/Makefile.am                           |   41 +
 geyes/themes/Tango/config                          |    4 +
 geyes/themes/Tango/tango-eye.png                   |  Bin 0 -> 901 bytes
 geyes/themes/Tango/tango-pupil.png                 |  Bin 0 -> 324 bytes
 gkb-new/AUTHORS                                    |    2 +
 gkb-new/Makefile.am                                |    9 +
 gkb-new/README                                     |   17 +
 gkb-new/TODO                                       |   11 +
 gkb-new/xmodmap.sun/Makefile.am                    |   74 +
 gkb-new/xmodmap.sun/base.xml.in                    |  530 ++
 gkb-new/xmodmap.sun/xmodmap.am                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.az                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.be                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.bg                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.br                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.br-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.by                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.ca                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.cz                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.de                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.de-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.de-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.de_CH                  |  125 +
 gkb-new/xmodmap.sun/xmodmap.dk                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.dk-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.dk-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.ee                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.es                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.es-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.es-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.fi                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.fr                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.fr-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.gb                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.gb-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.gb-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.hu                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.hu-lat1                |  125 +
 gkb-new/xmodmap.sun/xmodmap.il                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.is                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.it                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.it-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.it-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.jp                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.jp-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.lt                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.lv                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.mk                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.mn                     |  128 +
 gkb-new/xmodmap.sun/xmodmap.no                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.pl                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.pt                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.pt-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.ro                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.ru                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.se                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.se-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.se-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.si                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.sk                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.sr                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.th                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.tr                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.ua                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.us                     |  125 +
 gkb-new/xmodmap.sun/xmodmap.us-type4               |  125 +
 gkb-new/xmodmap.sun/xmodmap.us-type6               |  122 +
 gkb-new/xmodmap.sun/xmodmap.us-usb                 |  247 +
 gkb-new/xmodmap.sun/xmodmap.vn                     |  125 +
 gkb-new/xmodmap/Makefile.am                        |   36 +
 gkb-new/xmodmap/base.xml.in                        |  677 ++
 gkb-new/xmodmap/xmodmap.am                         |  117 +
 gkb-new/xmodmap/xmodmap.ar                         |  125 +
 gkb-new/xmodmap/xmodmap.be                         |  120 +
 gkb-new/xmodmap/xmodmap.bg                         |  120 +
 gkb-new/xmodmap/xmodmap.br                         |  116 +
 gkb-new/xmodmap/xmodmap.ch                         |  114 +
 gkb-new/xmodmap/xmodmap.ch_de                      |  113 +
 gkb-new/xmodmap/xmodmap.ch_fr                      |  113 +
 gkb-new/xmodmap/xmodmap.cz                         |  119 +
 gkb-new/xmodmap/xmodmap.de                         |  115 +
 gkb-new/xmodmap/xmodmap.de-apple                   |  163 +
 gkb-new/xmodmap/xmodmap.dk                         |  115 +
 gkb-new/xmodmap/xmodmap.dvorak                     |  112 +
 gkb-new/xmodmap/xmodmap.ee                         |  117 +
 gkb-new/xmodmap/xmodmap.es                         |  120 +
 gkb-new/xmodmap/xmodmap.es_x86                     |  129 +
 gkb-new/xmodmap/xmodmap.fi                         |  113 +
 gkb-new/xmodmap/xmodmap.fr                         |  112 +
 gkb-new/xmodmap/xmodmap.fr-2                       |  112 +
 gkb-new/xmodmap/xmodmap.fr_x86                     |  129 +
 gkb-new/xmodmap/xmodmap.gb                         |  200 +
 gkb-new/xmodmap/xmodmap.gb-102                     |  194 +
 gkb-new/xmodmap/xmodmap.gb-105                     |  200 +
 gkb-new/xmodmap/xmodmap.ge_la                      |  126 +
 gkb-new/xmodmap/xmodmap.ge_ru                      |  131 +
 gkb-new/xmodmap/xmodmap.gr                         |  121 +
 gkb-new/xmodmap/xmodmap.hu                         |  116 +
 gkb-new/xmodmap/xmodmap.hu-101-lat1                |  106 +
 gkb-new/xmodmap/xmodmap.hu-101-lat2                |  106 +
 gkb-new/xmodmap/xmodmap.hu-ibm                     |  104 +
 gkb-new/xmodmap/xmodmap.hu-lat1                    |  112 +
 gkb-new/xmodmap/xmodmap.hu-sun-lat2                |  125 +
 gkb-new/xmodmap/xmodmap.hu.old                     |  155 +
 gkb-new/xmodmap/xmodmap.hu_latin1                  |  112 +
 gkb-new/xmodmap/xmodmap.hu_x86                     |  129 +
 gkb-new/xmodmap/xmodmap.il                         |  117 +
 gkb-new/xmodmap/xmodmap.il_phonetic                |  117 +
 gkb-new/xmodmap/xmodmap.is                         |  127 +
 gkb-new/xmodmap/xmodmap.it                         |  140 +
 gkb-new/xmodmap/xmodmap.jp                         |  120 +
 gkb-new/xmodmap/xmodmap.kr                         |  212 +
 gkb-new/xmodmap/xmodmap.la                         |  114 +
 gkb-new/xmodmap/xmodmap.lt                         |  114 +
 gkb-new/xmodmap/xmodmap.lt_b                       |  120 +
 gkb-new/xmodmap/xmodmap.lt_p                       |  120 +
 gkb-new/xmodmap/xmodmap.mk                         |  115 +
 gkb-new/xmodmap/xmodmap.mn                         |  121 +
 gkb-new/xmodmap/xmodmap.mn-phonet                  |  117 +
 gkb-new/xmodmap/xmodmap.mn-rev                     |  116 +
 gkb-new/xmodmap/xmodmap.mn-uni                     |  121 +
 gkb-new/xmodmap/xmodmap.nl                         |  114 +
 gkb-new/xmodmap/xmodmap.no                         |  115 +
 gkb-new/xmodmap/xmodmap.pl                         |  147 +
 gkb-new/xmodmap/xmodmap.pl2                        |  111 +
 gkb-new/xmodmap/xmodmap.pt                         |  112 +
 gkb-new/xmodmap/xmodmap.pt-dead                    |  151 +
 gkb-new/xmodmap/xmodmap.qc                         |  116 +
 gkb-new/xmodmap/xmodmap.qc-2                       |  128 +
 gkb-new/xmodmap/xmodmap.ro                         |  111 +
 gkb-new/xmodmap/xmodmap.ru                         |  120 +
 gkb-new/xmodmap/xmodmap.ru-rev                     |  109 +
 gkb-new/xmodmap/xmodmap.ru_yawerty                 |  120 +
 gkb-new/xmodmap/xmodmap.se                         |  117 +
 gkb-new/xmodmap/xmodmap.sf                         |  113 +
 gkb-new/xmodmap/xmodmap.sg                         |  113 +
 gkb-new/xmodmap/xmodmap.si                         |  121 +
 gkb-new/xmodmap/xmodmap.sk                         |  116 +
 gkb-new/xmodmap/xmodmap.th                         |  127 +
 gkb-new/xmodmap/xmodmap.tr_f                       |  119 +
 gkb-new/xmodmap/xmodmap.tr_q                       |  115 +
 gkb-new/xmodmap/xmodmap.uk                         |  111 +
 gkb-new/xmodmap/xmodmap.uk_x86                     |  129 +
 gkb-new/xmodmap/xmodmap.us                         |  114 +
 gkb-new/xmodmap/xmodmap.us-101                     |  211 +
 gkb-new/xmodmap/xmodmap.us-84                      |  158 +
 gkb-new/xmodmap/xmodmap.us-dec                     |  183 +
 gkb-new/xmodmap/xmodmap.us-ibm                     |  247 +
 gkb-new/xmodmap/xmodmap.us-int                     |  114 +
 gkb-new/xmodmap/xmodmap.us-mac                     |  234 +
 gkb-new/xmodmap/xmodmap.us-sgi-101                 |  228 +
 gkb-new/xmodmap/xmodmap.us-sun                     |  125 +
 gkb-new/xmodmap/xmodmap.us.old                     |  211 +
 gkb-new/xmodmap/xmodmap.us101A_x86                 |  129 +
 gkb-new/xmodmap/xmodmap.us_intl                    |  118 +
 gkb-new/xmodmap/xmodmap.yu                         |  115 +
 gswitchit/Makefile.am                              |    1 +
 gswitchit/help/C/gswitchit.xml                     |  217 +
 gswitchit/help/C/legal.xml                         |   76 +
 gswitchit/help/Makefile.am                         |    9 +
 gswitchit/help/ca/ca.po                            |  286 +
 gswitchit/help/cs/cs.po                            |  470 +
 gswitchit/help/de/de.po                            |  486 ++
 gswitchit/help/el/el.po                            |  489 ++
 gswitchit/help/en_GB/en_GB.po                      |  241 +
 gswitchit/help/es/es.po                            |  488 ++
 gswitchit/help/eu/eu.po                            |  244 +
 gswitchit/help/fi/fi.po                            |  286 +
 gswitchit/help/fr/fr.po                            |  491 ++
 gswitchit/help/gswitchit.omf.in                    |    9 +
 gswitchit/help/oc/oc.po                            |  361 +
 gswitchit/help/ru/ru.po                            |  362 +
 gswitchit/help/sv/sv.po                            |  242 +
 gswitchit/help/uk/uk.po                            |  488 ++
 gswitchit/help/zh_CN/zh_CN.po                      |  426 +
 invest-applet/Makefile.am                          |    3 +
 invest-applet/data/Invest_Applet.server.in.in      |   25 +
 invest-applet/data/Invest_Applet.xml               |   10 +
 invest-applet/data/MATE_GtikApplet.server          |   18 +
 invest-applet/data/Makefile.am                     |   58 +
 invest-applet/data/art/Makefile.am                 |   59 +
 invest-applet/data/art/invest-16_neutral.png       |  Bin 0 -> 593 bytes
 invest-applet/data/art/invest-22_down.png          |  Bin 0 -> 834 bytes
 invest-applet/data/art/invest-22_neutral.png       |  Bin 0 -> 757 bytes
 invest-applet/data/art/invest-22_up.png            |  Bin 0 -> 795 bytes
 invest-applet/data/art/invest-applet.16.png        |  Bin 0 -> 566 bytes
 invest-applet/data/art/invest-applet.22.png        |  Bin 0 -> 795 bytes
 invest-applet/data/art/invest-applet.48.png        |  Bin 0 -> 1864 bytes
 invest-applet/data/art/invest-applet.svg           |  380 +
 invest-applet/data/art/invest_down.svg             |  481 ++
 invest-applet/data/art/invest_neutral.svg          |  540 ++
 invest-applet/data/art/invest_up.svg               |  380 +
 invest-applet/data/financialchart.ui               | 1021 +++
 invest-applet/data/prefs-dialog.ui                 |  236 +
 invest-applet/docs/C/figures/symbol-search.png     |  Bin 0 -> 44264 bytes
 invest-applet/docs/C/invest-applet.xml             |  480 ++
 invest-applet/docs/C/legal.xml                     |   76 +
 invest-applet/docs/Makefile.am                     |   11 +
 invest-applet/docs/ca/ca.po                        |  557 ++
 invest-applet/docs/de/de.po                        |  845 ++
 invest-applet/docs/el/el.po                        |  574 ++
 invest-applet/docs/en_GB/en_GB.po                  |  542 ++
 invest-applet/docs/es/es.po                        |  938 ++
 invest-applet/docs/fi/fi.po                        |  554 ++
 invest-applet/docs/invest-applet.omf.in            |    9 +
 invest-applet/docs/ru/ru.po                        |  542 ++
 invest-applet/docs/sv/sv.po                        |  326 +
 invest-applet/docs/zh_CN/zh_CN.po                  |  506 ++
 invest-applet/invest/Makefile.am                   |   41 +
 invest-applet/invest/__init__.py                   |  213 +
 invest-applet/invest/about.py                      |   35 +
 invest-applet/invest/applet.py                     |  185 +
 invest-applet/invest/chart.py                      |  257 +
 invest-applet/invest/currencies.py                 |  145 +
 invest-applet/invest/defs.py.in                    |    8 +
 invest-applet/invest/help.py                       |    8 +
 invest-applet/invest/invest-applet.py              |   98 +
 invest-applet/invest/invest-chart                  |   15 +
 invest-applet/invest/networkmanager.py             |   58 +
 invest-applet/invest/preferences.py                |  287 +
 invest-applet/invest/quotes.py                     |  414 +
 invest-applet/invest/test.py                       |   30 +
 invest-applet/invest/widgets.py                    |  250 +
 m4/ac-define-dir.m4                                |   12 +
 m4/acinclude.m4                                    |   40 +
 m4/intltool.m4                                     |  216 +
 m4/libtool.m4                                      | 7982 +++++++++++++++++
 m4/ltoptions.m4                                    |  384 +
 m4/ltsugar.m4                                      |  123 +
 m4/ltversion.m4                                    |   23 +
 m4/lt~obsolete.m4                                  |   98 +
 m4/mate-doc-utils.m4                               |   56 +
 m4/python.m4                                       |   62 +
 man/Makefile.am                                    |   19 +
 man/cdplayer_applet.1                              |   30 +
 man/charpick_applet.1                              |   31 +
 man/drivemount_applet.1                            |   30 +
 man/geyes_applet.1                                 |   29 +
 man/gkb_applet.1                                   |   30 +
 man/gkb_xmmap.1                                    |   19 +
 man/mateweather.1                                  |   30 +
 man/mini_commander_applet.1                        |   33 +
 man/mixer_applet.1                                 |   30 +
 man/modemlights_applet.1                           |   32 +
 man/multiload_applet.1                             |   50 +
 man/screenshooter_applet.1                         |   31 +
 man/sound-monitor_applet.1                         |   29 +
 man/whereami_applet.1                              |   32 +
 mate-applets.spec.in                               |  151 +
 mateweather/AUTHORS                                |    6 +
 mateweather/Makefile.am                            |   62 +
 mateweather/docs/C/figures/mateweather-details.png |  Bin 0 -> 23864 bytes
 .../docs/C/figures/mateweather-menu-prefs.png      |  Bin 0 -> 13771 bytes
 .../docs/C/figures/mateweather-prefs-general.png   |  Bin 0 -> 29919 bytes
 .../docs/C/figures/mateweather-prefs-locations.png |  Bin 0 -> 25748 bytes
 mateweather/docs/C/figures/mateweather_applet.png  |  Bin 0 -> 1225 bytes
 .../docs/C/figures/stock_weather-cloudy.png        |  Bin 0 -> 818 bytes
 .../docs/C/figures/stock_weather-few-clouds.png    |  Bin 0 -> 680 bytes
 mateweather/docs/C/figures/stock_weather-fog.png   |  Bin 0 -> 289 bytes
 .../docs/C/figures/stock_weather-night-clear.png   |  Bin 0 -> 786 bytes
 .../C/figures/stock_weather-night-few-clouds.png   |  Bin 0 -> 768 bytes
 .../docs/C/figures/stock_weather-showers.png       |  Bin 0 -> 186 bytes
 mateweather/docs/C/figures/stock_weather-snow.png  |  Bin 0 -> 354 bytes
 mateweather/docs/C/figures/stock_weather-storm.png |  Bin 0 -> 849 bytes
 mateweather/docs/C/figures/stock_weather-sunny.png |  Bin 0 -> 902 bytes
 mateweather/docs/C/legal.xml                       |   76 +
 mateweather/docs/C/mateweather.xml                 |  762 ++
 mateweather/docs/Makefile.am                       |   24 +
 mateweather/docs/ar/ar.po                          |  753 ++
 mateweather/docs/ca/ca.po                          | 1068 +++
 .../docs/ca/figures/mateweather-details.png        |  Bin 0 -> 34928 bytes
 .../docs/ca/figures/mateweather-menu-prefs.png     |  Bin 0 -> 19395 bytes
 .../docs/ca/figures/mateweather-prefs-general.png  |  Bin 0 -> 36394 bytes
 .../ca/figures/mateweather-prefs-locations.png     |  Bin 0 -> 31743 bytes
 mateweather/docs/cs/cs.po                          | 1049 +++
 .../docs/cs/figures/mateweather-details.png        |  Bin 0 -> 45235 bytes
 .../docs/cs/figures/mateweather-menu-prefs.png     |  Bin 0 -> 14772 bytes
 .../docs/cs/figures/mateweather-prefs-general.png  |  Bin 0 -> 44087 bytes
 .../cs/figures/mateweather-prefs-locations.png     |  Bin 0 -> 35091 bytes
 mateweather/docs/de/de.po                          | 1044 +++
 .../docs/de/figures/mateweather-details.png        |  Bin 0 -> 32686 bytes
 .../docs/de/figures/mateweather-menu-prefs.png     |  Bin 0 -> 9995 bytes
 .../docs/de/figures/mateweather-prefs-general.png  |  Bin 0 -> 34452 bytes
 .../de/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28615 bytes
 mateweather/docs/de/figures/mateweather_applet.png |  Bin 0 -> 640 bytes
 mateweather/docs/el/el.po                          |  744 ++
 .../docs/el/figures/mateweather-details.png        |  Bin 0 -> 48503 bytes
 .../docs/el/figures/mateweather-menu-prefs.png     |  Bin 0 -> 17279 bytes
 .../docs/el/figures/mateweather-prefs-general.png  |  Bin 0 -> 48100 bytes
 .../el/figures/mateweather-prefs-locations.png     |  Bin 0 -> 36503 bytes
 mateweather/docs/en_GB/en_GB.po                    | 1055 +++
 mateweather/docs/es/es.po                          | 1067 +++
 .../docs/es/figures/mateweather-details.png        |  Bin 0 -> 37964 bytes
 .../docs/es/figures/mateweather-menu-prefs.png     |  Bin 0 -> 12021 bytes
 .../docs/es/figures/mateweather-prefs-general.png  |  Bin 0 -> 40349 bytes
 .../es/figures/mateweather-prefs-locations.png     |  Bin 0 -> 36207 bytes
 mateweather/docs/eu/eu.po                          |  713 ++
 .../docs/eu/figures/mateweather-details.png        |  Bin 0 -> 33311 bytes
 .../docs/eu/figures/mateweather-menu-prefs.png     |  Bin 0 -> 12036 bytes
 .../docs/eu/figures/mateweather-prefs-general.png  |  Bin 0 -> 32170 bytes
 .../eu/figures/mateweather-prefs-locations.png     |  Bin 0 -> 31537 bytes
 mateweather/docs/fi/fi.po                          |  756 ++
 .../docs/fi/figures/mateweather-details.png        |  Bin 0 -> 29724 bytes
 .../docs/fi/figures/mateweather-menu-prefs.png     |  Bin 0 -> 10215 bytes
 .../docs/fi/figures/mateweather-prefs-general.png  |  Bin 0 -> 30557 bytes
 .../fi/figures/mateweather-prefs-locations.png     |  Bin 0 -> 24414 bytes
 .../docs/fr/figures/mateweather-details.png        |  Bin 0 -> 33773 bytes
 .../docs/fr/figures/mateweather-menu-prefs.png     |  Bin 0 -> 11948 bytes
 .../docs/fr/figures/mateweather-prefs-general.png  |  Bin 0 -> 34077 bytes
 .../fr/figures/mateweather-prefs-locations.png     |  Bin 0 -> 27505 bytes
 mateweather/docs/fr/figures/mateweather_applet.png |  Bin 0 -> 1028 bytes
 mateweather/docs/fr/fr.po                          | 1071 +++
 mateweather/docs/ko/ko.po                          |  714 ++
 mateweather/docs/mateweather.omf.in                |    9 +
 .../docs/nl/figures/mateweather-details.png        |  Bin 0 -> 23864 bytes
 .../docs/nl/figures/mateweather-menu-prefs.png     |  Bin 0 -> 13771 bytes
 .../docs/nl/figures/mateweather-prefs-general.png  |  Bin 0 -> 29919 bytes
 .../nl/figures/mateweather-prefs-locations.png     |  Bin 0 -> 25748 bytes
 mateweather/docs/nl/figures/mateweather_applet.png |  Bin 0 -> 1225 bytes
 mateweather/docs/nl/nl.po                          | 1816 ++++
 mateweather/docs/oc/oc.po                          |  905 ++
 mateweather/docs/pa/pa.po                          |  732 ++
 .../docs/pt_BR/figures/mateweather-details.png     |  Bin 0 -> 33413 bytes
 .../docs/pt_BR/figures/mateweather-menu-prefs.png  |  Bin 0 -> 13666 bytes
 .../pt_BR/figures/mateweather-prefs-general.png    |  Bin 0 -> 35369 bytes
 .../pt_BR/figures/mateweather-prefs-locations.png  |  Bin 0 -> 33329 bytes
 mateweather/docs/pt_BR/pt_BR.po                    | 1057 +++
 .../docs/ru/figures/mateweather-details.png        |  Bin 0 -> 33339 bytes
 .../docs/ru/figures/mateweather-menu-prefs.png     |  Bin 0 -> 15689 bytes
 .../docs/ru/figures/mateweather-prefs-general.png  |  Bin 0 -> 36879 bytes
 .../ru/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28452 bytes
 mateweather/docs/ru/ru.po                          | 1046 +++
 .../docs/sv/figures/mateweather-details.png        |  Bin 0 -> 39000 bytes
 .../docs/sv/figures/mateweather-menu-prefs.png     |  Bin 0 -> 11885 bytes
 .../docs/sv/figures/mateweather-prefs-general.png  |  Bin 0 -> 32872 bytes
 .../sv/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28888 bytes
 mateweather/docs/sv/figures/mateweather_applet.png |  Bin 0 -> 640 bytes
 mateweather/docs/sv/sv.po                          |  745 ++
 .../docs/uk/figures/mateweather-details.png        |  Bin 0 -> 36714 bytes
 .../docs/uk/figures/mateweather-prefs-general.png  |  Bin 0 -> 34739 bytes
 .../uk/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28769 bytes
 mateweather/docs/uk/figures/mateweather.png        |  Bin 0 -> 1225 bytes
 mateweather/docs/uk/uk.po                          |  851 ++
 .../docs/zh_CN/figures/mateweather_applet.png      |  Bin 0 -> 640 bytes
 mateweather/docs/zh_CN/zh_CN.po                    |  999 +++
 mateweather/main.c                                 |   63 +
 mateweather/mateweather-about.c                    |   55 +
 mateweather/mateweather-about.h                    |   27 +
 mateweather/mateweather-applet-menu.xml            |    7 +
 mateweather/mateweather-applet.c                   |  632 ++
 mateweather/mateweather-applet.h                   |   30 +
 mateweather/mateweather-dialog.c                   |  738 ++
 mateweather/mateweather-dialog.h                   |   56 +
 mateweather/mateweather-pref.c                     | 1297 +++
 mateweather/mateweather-pref.h                     |   59 +
 mateweather/mateweather.h                          |   53 +
 ...plets.MateWeatherApplet.mate-panel-applet.in.in |   16 +
 ...anel.applet.MateWeatherAppletFactory.service.in |    3 +
 mini-commander/AUTHORS                             |    2 +
 mini-commander/MATE_MiniCommanderApplet.server.in  |   28 +
 mini-commander/Makefile.am                         |   24 +
 mini-commander/NEWS                                |  207 +
 mini-commander/README                              |   35 +
 mini-commander/TODO                                |   81 +
 mini-commander/help/C/command-line.xml             |  608 ++
 mini-commander/help/C/figures/command-line.png     |  Bin 0 -> 1702 bytes
 mini-commander/help/C/figures/prefs-macros.png     |  Bin 0 -> 30123 bytes
 mini-commander/help/C/figures/prefs.png            |  Bin 0 -> 24581 bytes
 mini-commander/help/C/legal.xml                    |   76 +
 mini-commander/help/Makefile.am                    |   13 +
 mini-commander/help/ca/ca.po                       | 1016 +++
 mini-commander/help/command-line.omf.in            |    9 +
 mini-commander/help/de/de.po                       | 1027 +++
 mini-commander/help/de/figures/prefs-macros.png    |  Bin 0 -> 36555 bytes
 mini-commander/help/de/figures/prefs.png           |  Bin 0 -> 29849 bytes
 mini-commander/help/el/el.po                       |  665 ++
 mini-commander/help/en_GB/en_GB.po                 |  652 ++
 mini-commander/help/es/es.po                       | 1021 +++
 mini-commander/help/es/figures/prefs-macros.png    |  Bin 0 -> 43620 bytes
 mini-commander/help/es/figures/prefs.png           |  Bin 0 -> 24616 bytes
 mini-commander/help/eu/eu.po                       |  623 ++
 mini-commander/help/eu/figures/command-line.png    |  Bin 0 -> 1068 bytes
 mini-commander/help/fr/figures/prefs-macros.png    |  Bin 0 -> 34602 bytes
 mini-commander/help/fr/figures/prefs.png           |  Bin 0 -> 26939 bytes
 mini-commander/help/fr/fr.po                       | 1029 +++
 mini-commander/help/ko/ko.po                       |  690 ++
 mini-commander/help/oc/oc.po                       |  822 ++
 mini-commander/help/pt_BR/pt_BR.po                 | 1017 +++
 mini-commander/help/sv/figures/command-line.png    |  Bin 0 -> 1068 bytes
 mini-commander/help/sv/sv.po                       |  653 ++
 mini-commander/help/uk/figures/command-line.png    |  Bin 0 -> 1068 bytes
 mini-commander/help/uk/figures/prefs-macros.png    |  Bin 0 -> 40225 bytes
 mini-commander/help/uk/figures/prefs.png           |  Bin 0 -> 29814 bytes
 mini-commander/help/uk/uk.po                       |  998 +++
 mini-commander/help/zh_CN/figures/command-line.png |  Bin 0 -> 1068 bytes
 mini-commander/help/zh_CN/zh_CN.po                 |  932 ++
 mini-commander/src/Makefile.am                     |  115 +
 mini-commander/src/about.c                         |   56 +
 mini-commander/src/about.h                         |    4 +
 mini-commander/src/browser-mini.xpm                |   11 +
 mini-commander/src/cmd_completion.c                |  246 +
 mini-commander/src/cmd_completion.h                |   34 +
 mini-commander/src/command_line.c                  |  598 ++
 mini-commander/src/command_line.h                  |   41 +
 mini-commander/src/exec.c                          |   93 +
 mini-commander/src/exec.h                          |   35 +
 mini-commander/src/help.c                          |   42 +
 mini-commander/src/help.h                          |    4 +
 mini-commander/src/history-mini.xpm                |   11 +
 mini-commander/src/history.c                       |  144 +
 mini-commander/src/history.h                       |    6 +
 mini-commander/src/macro.c                         |  155 +
 mini-commander/src/macro.h                         |   42 +
 mini-commander/src/mate-mini-commander.png         |  Bin 0 -> 703 bytes
 mini-commander/src/mc-default-macros.h             |   65 +
 mini-commander/src/mc-install-default-macros.c     |  179 +
 mini-commander/src/mini-commander-applet-menu.xml  |    4 +
 .../src/mini-commander-global.schemas.in           |   31 +
 mini-commander/src/mini-commander.schemas.in       |  193 +
 mini-commander/src/mini-commander.ui               |  713 ++
 mini-commander/src/mini-commander_applet.c         |  430 +
 mini-commander/src/mini-commander_applet.h         |   72 +
 ...ets.MiniCommanderApplet.mate-panel-applet.in.in |   16 +
 ...el.applet.MiniCommanderAppletFactory.service.in |    3 +
 mini-commander/src/preferences.c                   | 1128 +++
 mini-commander/src/preferences.h                   |  109 +
 mixer/AUTHORS                                      |    4 +
 mixer/Makefile.am                                  |   71 +
 mixer/applet.c                                     | 1525 ++++
 mixer/applet.h                                     |  110 +
 mixer/dock.c                                       |  354 +
 mixer/dock.h                                       |   79 +
 mixer/docs/C/figures/volumecontrol_applet.png      |  Bin 0 -> 987 bytes
 mixer/docs/C/legal.xml                             |   76 +
 mixer/docs/C/mixer_applet2.xml                     |  264 +
 mixer/docs/Makefile.am                             |   11 +
 mixer/docs/ca/ca.po                                |  315 +
 mixer/docs/cs/cs.po                                |  470 +
 mixer/docs/da/da.po                                |  479 ++
 mixer/docs/de/de.po                                |  478 ++
 mixer/docs/de/figures/volumecontrol_applet.png     |  Bin 0 -> 1025 bytes
 mixer/docs/el/el.po                                |  359 +
 mixer/docs/en_GB/en_GB.po                          |  334 +
 mixer/docs/es/es.po                                |  487 ++
 mixer/docs/eu/eu.po                                |  319 +
 mixer/docs/fi/fi.po                                |  361 +
 mixer/docs/fr/figures/volumecontrol_applet.png     |  Bin 0 -> 723 bytes
 mixer/docs/fr/fr.po                                |  480 ++
 mixer/docs/hu/hu.po                                |  356 +
 mixer/docs/it/it.po                                |  437 +
 mixer/docs/ko/ko.po                                |  457 +
 mixer/docs/mixer_applet2.omf.in                    |    9 +
 mixer/docs/oc/oc.po                                |  408 +
 mixer/docs/pa/pa.po                                |  340 +
 mixer/docs/pt_BR/pt_BR.po                          |  334 +
 mixer/docs/ru/ru.po                                |  461 +
 mixer/docs/sv/sv.po                                |  333 +
 mixer/docs/uk/figures/volumecontrol_applet.png     |  Bin 0 -> 987 bytes
 mixer/docs/uk/uk.po                                |  470 +
 mixer/docs/zh_CN/zh_CN.po                          |  444 +
 mixer/keys.h                                       |   35 +
 mixer/load.c                                       |  181 +
 mixer/mixer-applet-menu.xml                        |    7 +
 mixer/mixer.schemas.in                             |   36 +
 ...ate.applets.MixerApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.MixerAppletFactory.service.in |    3 +
 mixer/preferences.c                                |  450 +
 mixer/preferences.h                                |   80 +
 modemlights/AUTHORS                                |    4 +
 modemlights/Makefile.am                            |  103 +
 modemlights/mate-modem-monitor-applet.16.png       |  Bin 0 -> 719 bytes
 modemlights/mate-modem-monitor-applet.22.png       |  Bin 0 -> 1168 bytes
 modemlights/mate-modem-monitor-applet.24.png       |  Bin 0 -> 1221 bytes
 modemlights/mate-modem-monitor-applet.32.png       |  Bin 0 -> 2148 bytes
 modemlights/mate-modem-monitor-applet.svg          | 1377 +++
 modemlights/modem-applet-menu.xml                  |    7 +
 modemlights/modem-applet.c                         | 1080 +++
 modemlights/modem-applet.h                         |   52 +
 modemlights/modemlights.ui                         |  220 +
 ...ate.applets.ModemApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.ModemAppletFactory.service.in |    3 +
 multiload/AUTHORS                                  |    2 +
 multiload/Makefile.am                              |   72 +
 multiload/autoscaler.c                             |   51 +
 multiload/autoscaler.h                             |   26 +
 multiload/docs/C/figures/multiload-preferences.png |  Bin 0 -> 25333 bytes
 .../C/figures/system-monitor-applet_window.png     |  Bin 0 -> 447 bytes
 multiload/docs/C/figures/system_monitor.png        |  Bin 0 -> 577 bytes
 multiload/docs/C/legal.xml                         |   76 +
 multiload/docs/C/multiload.xml                     |  625 ++
 multiload/docs/Makefile.am                         |   13 +
 multiload/docs/ca/ca.po                            |  549 ++
 multiload/docs/cs/cs.po                            |  748 ++
 .../docs/cs/figures/multiload-preferences.png      |  Bin 0 -> 40874 bytes
 multiload/docs/de/de.po                            |  765 ++
 .../docs/de/figures/multiload-preferences.png      |  Bin 0 -> 213078 bytes
 .../de/figures/system-monitor-applet_window.png    |  Bin 0 -> 577 bytes
 multiload/docs/el/el.po                            |  771 ++
 multiload/docs/en_GB/en_GB.po                      |  582 ++
 multiload/docs/es/es.po                            |  553 ++
 .../docs/es/figures/multiload-preferences.png      |  Bin 0 -> 35250 bytes
 multiload/docs/eu/eu.po                            |  553 ++
 .../docs/eu/figures/multiload-preferences.png      |  Bin 0 -> 33159 bytes
 multiload/docs/eu/figures/system_monitor.png       |  Bin 0 -> 577 bytes
 multiload/docs/fi/fi.po                            |  596 ++
 .../docs/fi/figures/multiload-preferences.png      |  Bin 0 -> 32111 bytes
 multiload/docs/fi/figures/system_monitor.png       |  Bin 0 -> 577 bytes
 .../docs/fr/figures/multiload-preferences.png      |  Bin 0 -> 32713 bytes
 multiload/docs/fr/fr.po                            |  769 ++
 .../docs/ko/figures/multiload-preferences.png      |  Bin 0 -> 42213 bytes
 multiload/docs/ko/ko.po                            |  725 ++
 multiload/docs/multiload.omf.in                    |    9 +
 multiload/docs/oc/oc.po                            |  661 ++
 multiload/docs/pa/pa.po                            |  572 ++
 .../docs/pt_BR/figures/multiload-preferences.png   |  Bin 0 -> 36849 bytes
 multiload/docs/pt_BR/pt_BR.po                      |  591 ++
 multiload/docs/ru/ru.po                            |  549 ++
 .../docs/sv/figures/multiload-preferences.png      |  Bin 0 -> 62618 bytes
 .../sv/figures/system-monitor-applet_window.png    |  Bin 0 -> 577 bytes
 multiload/docs/sv/sv.po                            |  584 ++
 .../docs/uk/figures/multiload-preferences.png      |  Bin 0 -> 31805 bytes
 .../uk/figures/system-monitor-applet_window.png    |  Bin 0 -> 447 bytes
 multiload/docs/uk/figures/system_monitor.png       |  Bin 0 -> 577 bytes
 multiload/docs/uk/uk.po                            |  755 ++
 .../zh_CN/figures/system-monitor-applet_window.png |  Bin 0 -> 577 bytes
 multiload/docs/zh_CN/zh_CN.po                      |  713 ++
 multiload/global.h                                 |   99 +
 multiload/linux-proc.c                             |  406 +
 multiload/linux-proc.h                             |   16 +
 multiload/load-graph.c                             |  425 +
 multiload/load-graph.h                             |   24 +
 multiload/main.c                                   |  539 ++
 multiload/multiload-applet-menu.xml                |    6 +
 multiload/multiload.schemas.in                     |  284 +
 multiload/netspeed.c                               |   64 +
 multiload/netspeed.h                               |   15 +
 ...applets.MultiLoadApplet.mate-panel-applet.in.in |   16 +
 ....panel.applet.MultiLoadAppletFactory.service.in |    3 +
 multiload/properties.c                             |  683 ++
 null_applet/MATE_CDPlayerApplet.server.in          |   20 +
 null_applet/MATE_KeyboardApplet.server.in          |   22 +
 null_applet/MATE_MailcheckApplet_Factory.server.in |   20 +
 null_applet/MATE_MixerApplet.server.in             |   22 +
 null_applet/MATE_NullApplet_Factory.server.in.in   |   17 +
 null_applet/MATE_Panel_WirelessApplet.server.in    |   22 +
 null_applet/Makefile.am                            |   44 +
 null_applet/README                                 |   29 +
 null_applet/null_applet.c                          |  173 +
 po/LINGUAS                                         |  109 +
 po/POTFILES.in                                     |  106 +
 po/POTFILES.skip                                   |   21 +
 po/af.po                                           | 3610 ++++++++
 po/am.po                                           | 5916 +++++++++++++
 po/ar.po                                           | 3742 ++++++++
 po/as.po                                           | 4215 +++++++++
 po/ast.po                                          | 3688 ++++++++
 po/az.po                                           | 6374 ++++++++++++++
 po/be.po                                           | 4441 ++++++++++
 po/be@latin.po                                     | 4240 ++++++++++
 po/bg.po                                           | 3640 ++++++++
 po/bn.po                                           | 4412 ++++++++++
 po/bn_IN.po                                        | 3655 ++++++++
 po/br.po                                           | 3536 ++++++++
 po/bs.po                                           | 6313 ++++++++++++++
 po/ca.po                                           | 8950 ++++++++++++++++++++
 po/ca@valencia.po                                  | 8914 +++++++++++++++++++
 po/crh.po                                          | 4257 ++++++++++
 po/cs.po                                           | 3650 ++++++++
 po/cy.po                                           | 4731 +++++++++++
 po/da.po                                           | 5196 ++++++++++++
 po/de.po                                           | 4721 +++++++++++
 po/dz.po                                           | 4238 +++++++++
 po/el.po                                           | 3766 ++++++++
 po/en@shaw.po                                      | 3681 ++++++++
 po/en_CA.po                                        | 4406 ++++++++++
 po/en_GB.po                                        | 4773 +++++++++++
 po/eo.po                                           | 3594 ++++++++
 po/es.po                                           | 3750 ++++++++
 po/es_AR.po                                        | 4625 ++++++++++
 po/es_CL.po                                        | 4625 ++++++++++
 po/es_CO.po                                        | 4625 ++++++++++
 po/es_CR.po                                        | 4625 ++++++++++
 po/es_DO.po                                        | 4625 ++++++++++
 po/es_EC.po                                        | 4625 ++++++++++
 po/es_ES.po                                        | 3718 ++++++++
 po/es_GT.po                                        | 4625 ++++++++++
 po/es_HN.po                                        | 4625 ++++++++++
 po/es_MX.po                                        | 4625 ++++++++++
 po/es_NI.po                                        | 4625 ++++++++++
 po/es_PA.po                                        | 4625 ++++++++++
 po/es_PE.po                                        | 4625 ++++++++++
 po/es_PR.po                                        | 4625 ++++++++++
 po/es_SV.po                                        | 4625 ++++++++++
 po/es_UY.po                                        | 4625 ++++++++++
 po/es_VE.po                                        | 4625 ++++++++++
 po/et.po                                           | 2759 ++++++
 po/eu.po                                           | 3632 ++++++++
 po/fa.po                                           | 4956 +++++++++++
 po/fi.po                                           | 4578 ++++++++++
 po/fr.po                                           | 3680 ++++++++
 po/ga.po                                           | 3537 ++++++++
 po/gl.po                                           | 3668 ++++++++
 po/gu.po                                           | 3639 ++++++++
 po/he.po                                           | 3704 ++++++++
 po/hi.po                                           | 3613 ++++++++
 po/hr.po                                           | 3546 ++++++++
 po/hu.po                                           | 3651 ++++++++
 po/hy.po                                           | 4255 ++++++++++
 po/id.po                                           | 3603 ++++++++
 po/is.po                                           | 3119 +++++++
 po/it.po                                           | 3762 ++++++++
 po/ja.po                                           | 3669 ++++++++
 po/ka.po                                           | 4554 ++++++++++
 po/kk.po                                           | 3524 ++++++++
 po/kn.po                                           | 3608 ++++++++
 po/ko.po                                           | 4166 +++++++++
 po/ku.po                                           | 4483 ++++++++++
 po/ky.po                                           | 4319 ++++++++++
 po/lt.po                                           | 3766 ++++++++
 po/lv.po                                           | 3712 ++++++++
 po/mai.po                                          | 3110 +++++++
 po/mg.po                                           | 4481 ++++++++++
 po/mk.po                                           | 3169 +++++++
 po/ml.po                                           | 3615 ++++++++
 po/mn.po                                           | 6824 +++++++++++++++
 po/mr.po                                           | 3599 ++++++++
 po/ms.po                                           | 6329 ++++++++++++++
 po/nb.po                                           | 3623 ++++++++
 po/ne.po                                           | 4370 ++++++++++
 po/nl.po                                           | 3718 ++++++++
 po/nn.po                                           | 3657 ++++++++
 po/oc.po                                           | 3768 ++++++++
 po/or.po                                           | 3579 ++++++++
 po/pa.po                                           | 4293 ++++++++++
 po/pl.po                                           | 3649 ++++++++
 po/ps.po                                           | 3040 +++++++
 po/pt.po                                           | 6528 ++++++++++++++
 po/pt_BR.po                                        | 3735 ++++++++
 po/ro.po                                           | 3707 ++++++++
 po/ru.po                                           | 3581 ++++++++
 po/rw.po                                           | 5032 +++++++++++
 po/si.po                                           | 4304 ++++++++++
 po/sk.po                                           | 4213 +++++++++
 po/sl.po                                           | 3759 ++++++++
 po/sq.po                                           | 3143 +++++++
 po/sr.po                                           | 3790 +++++++++
 po/sr@latin.po                                     | 3790 +++++++++
 po/sv.po                                           | 3650 ++++++++
 po/ta.po                                           | 3634 ++++++++
 po/te.po                                           | 3596 ++++++++
 po/th.po                                           | 4972 +++++++++++
 po/tr.po                                           | 3726 ++++++++
 po/ug.po                                           | 3509 ++++++++
 po/uk.po                                           | 3758 ++++++++
 po/vi.po                                           | 3605 ++++++++
 po/wa.po                                           | 6078 +++++++++++++
 po/xh.po                                           | 4524 ++++++++++
 po/zh_CN.po                                        | 3612 ++++++++
 po/zh_HK.po                                        | 3710 ++++++++
 po/zh_TW.po                                        | 3738 ++++++++
 stickynotes/Makefile.am                            |   86 +
 stickynotes/README                                 |   12 +
 stickynotes/TODO                                   |   12 +
 stickynotes/data/MATE_StickyNotesApplet.server.in  |   24 +
 stickynotes/data/Makefile.am                       |   19 +
 .../docs/C/figures/stickynote-right-menu-lock.png  |  Bin 0 -> 10838 bytes
 .../docs/C/figures/stickynote-right-menu-new.png   |  Bin 0 -> 10798 bytes
 .../docs/C/figures/stickynotes-note-prefs.png      |  Bin 0 -> 18905 bytes
 stickynotes/docs/C/figures/stickynotes-prefs.png   |  Bin 0 -> 26176 bytes
 stickynotes/docs/C/figures/stickynotes_applet.png  |  Bin 0 -> 15510 bytes
 stickynotes/docs/C/legal.xml                       |   76 +
 stickynotes/docs/C/mate-stickynotes_applet.xml     |  474 ++
 stickynotes/docs/Makefile.am                       |   15 +
 stickynotes/docs/ca/ca.po                          |  850 ++
 stickynotes/docs/cs/cs.po                          |  826 ++
 .../docs/cs/figures/stickynote-right-menu-lock.png |  Bin 0 -> 18805 bytes
 .../docs/cs/figures/stickynote-right-menu-new.png  |  Bin 0 -> 17762 bytes
 .../docs/cs/figures/stickynotes-note-prefs.png     |  Bin 0 -> 28228 bytes
 stickynotes/docs/cs/figures/stickynotes-prefs.png  |  Bin 0 -> 40453 bytes
 stickynotes/docs/cs/figures/stickynotes_applet.png |  Bin 0 -> 26380 bytes
 stickynotes/docs/de/de.po                          |  845 ++
 .../docs/de/figures/stickynote-right-menu-lock.png |  Bin 0 -> 11587 bytes
 .../docs/de/figures/stickynote-right-menu-new.png  |  Bin 0 -> 10516 bytes
 .../docs/de/figures/stickynotes-note-prefs.png     |  Bin 0 -> 22071 bytes
 stickynotes/docs/de/figures/stickynotes-prefs.png  |  Bin 0 -> 30068 bytes
 stickynotes/docs/de/figures/stickynotes_applet.png |  Bin 0 -> 4641 bytes
 stickynotes/docs/el/el.po                          | 1013 +++
 stickynotes/docs/en_GB/en_GB.po                    |  519 ++
 stickynotes/docs/es/es.po                          |  858 ++
 .../docs/es/figures/stickynote-right-menu-lock.png |  Bin 0 -> 26153 bytes
 .../docs/es/figures/stickynote-right-menu-new.png  |  Bin 0 -> 11769 bytes
 .../docs/es/figures/stickynotes-note-prefs.png     |  Bin 0 -> 25326 bytes
 stickynotes/docs/es/figures/stickynotes-prefs.png  |  Bin 0 -> 35205 bytes
 stickynotes/docs/es/figures/stickynotes_applet.png |  Bin 0 -> 5601 bytes
 stickynotes/docs/eu/eu.po                          |  502 ++
 .../docs/eu/figures/stickynote-right-menu-lock.png |  Bin 0 -> 11307 bytes
 .../docs/eu/figures/stickynote-right-menu-new.png  |  Bin 0 -> 10770 bytes
 .../docs/eu/figures/stickynotes-note-prefs.png     |  Bin 0 -> 22525 bytes
 stickynotes/docs/eu/figures/stickynotes-prefs.png  |  Bin 0 -> 31064 bytes
 stickynotes/docs/eu/figures/stickynotes_applet.png |  Bin 0 -> 6231 bytes
 stickynotes/docs/fi/fi.po                          |  546 ++
 .../docs/fi/figures/stickynote-right-menu-lock.png |  Bin 0 -> 11867 bytes
 .../docs/fi/figures/stickynote-right-menu-new.png  |  Bin 0 -> 11728 bytes
 .../docs/fi/figures/stickynotes-note-prefs.png     |  Bin 0 -> 21783 bytes
 stickynotes/docs/fi/figures/stickynotes-prefs.png  |  Bin 0 -> 28123 bytes
 stickynotes/docs/fi/figures/stickynotes_applet.png |  Bin 0 -> 5035 bytes
 .../docs/fr/figures/stickynote-right-menu-lock.png |  Bin 0 -> 14568 bytes
 .../docs/fr/figures/stickynote-right-menu-new.png  |  Bin 0 -> 13728 bytes
 .../docs/fr/figures/stickynotes-note-prefs.png     |  Bin 0 -> 21481 bytes
 stickynotes/docs/fr/figures/stickynotes-prefs.png  |  Bin 0 -> 29620 bytes
 stickynotes/docs/fr/figures/stickynotes_applet.png |  Bin 0 -> 5711 bytes
 stickynotes/docs/fr/fr.po                          |  853 ++
 stickynotes/docs/ko/ko.po                          |  779 ++
 stickynotes/docs/mate-stickynotes_applet.omf.in    |    9 +
 stickynotes/docs/oc/oc.po                          |  689 ++
 stickynotes/docs/pa/pa.po                          |  521 ++
 .../pt_BR/figures/stickynote-right-menu-lock.png   |  Bin 0 -> 11149 bytes
 .../pt_BR/figures/stickynote-right-menu-new.png    |  Bin 0 -> 10434 bytes
 .../docs/pt_BR/figures/stickynotes-note-prefs.png  |  Bin 0 -> 21687 bytes
 .../docs/pt_BR/figures/stickynotes-prefs.png       |  Bin 0 -> 30769 bytes
 .../docs/pt_BR/figures/stickynotes_applet.png      |  Bin 0 -> 4602 bytes
 stickynotes/docs/pt_BR/pt_BR.po                    |  524 ++
 .../docs/ru/figures/stickynote-right-menu-lock.png |  Bin 0 -> 15991 bytes
 .../docs/ru/figures/stickynote-right-menu-new.png  |  Bin 0 -> 16042 bytes
 .../docs/ru/figures/stickynotes-note-prefs.png     |  Bin 0 -> 24199 bytes
 stickynotes/docs/ru/figures/stickynotes-prefs.png  |  Bin 0 -> 32272 bytes
 stickynotes/docs/ru/figures/stickynotes_applet.png |  Bin 0 -> 5475 bytes
 stickynotes/docs/ru/ru.po                          |  830 ++
 .../docs/sv/figures/stickynote-right-menu-lock.png |  Bin 0 -> 26022 bytes
 .../docs/sv/figures/stickynote-right-menu-new.png  |  Bin 0 -> 23779 bytes
 .../docs/sv/figures/stickynotes-note-prefs.png     |  Bin 0 -> 35542 bytes
 stickynotes/docs/sv/figures/stickynotes-prefs.png  |  Bin 0 -> 24811 bytes
 stickynotes/docs/sv/figures/stickynotes_applet.png |  Bin 0 -> 805 bytes
 stickynotes/docs/sv/sv.po                          |  519 ++
 .../docs/uk/figures/stickynotes-note-prefs.png     |  Bin 0 -> 23540 bytes
 stickynotes/docs/uk/figures/stickynotes-prefs.png  |  Bin 0 -> 32187 bytes
 stickynotes/docs/uk/figures/stickynotes_applet.png |  Bin 0 -> 774 bytes
 stickynotes/docs/uk/uk.po                          |  612 ++
 .../docs/zh_CN/figures/stickynotes_applet.png      |  Bin 0 -> 805 bytes
 stickynotes/docs/zh_CN/zh_CN.po                    |  776 ++
 .../docs/zh_HK/figures/stickynotes_applet.png      |  Bin 0 -> 805 bytes
 stickynotes/docs/zh_HK/zh_HK.po                    |  677 ++
 .../docs/zh_TW/figures/stickynotes_applet.png      |  Bin 0 -> 805 bytes
 stickynotes/docs/zh_TW/zh_TW.po                    |  725 ++
 ...plets.StickyNotesApplet.mate-panel-applet.in.in |   16 +
 ...anel.applet.StickyNotesAppletFactory.service.in |    3 +
 stickynotes/pixmaps/Makefile.am                    |   65 +
 stickynotes/pixmaps/close.png                      |  Bin 0 -> 363 bytes
 stickynotes/pixmaps/locked.png                     |  Bin 0 -> 403 bytes
 .../pixmaps/mate-sticky-notes-applet.16.png        |  Bin 0 -> 667 bytes
 .../pixmaps/mate-sticky-notes-applet.22.png        |  Bin 0 -> 910 bytes
 .../pixmaps/mate-sticky-notes-applet.24.png        |  Bin 0 -> 909 bytes
 .../pixmaps/mate-sticky-notes-applet.32.png        |  Bin 0 -> 1255 bytes
 stickynotes/pixmaps/mate-sticky-notes-applet.svg   |  473 ++
 stickynotes/pixmaps/resize_se.png                  |  Bin 0 -> 312 bytes
 stickynotes/pixmaps/resize_sw.png                  |  Bin 0 -> 295 bytes
 stickynotes/pixmaps/unlocked.png                   |  Bin 0 -> 398 bytes
 stickynotes/stickynotes-applet-menu.xml            |   10 +
 stickynotes/stickynotes.c                          | 1055 +++
 stickynotes/stickynotes.h                          |   94 +
 stickynotes/stickynotes.schemas.in                 |  161 +
 stickynotes/stickynotes.ui                         | 1208 +++
 stickynotes/stickynotes_applet.c                   |  659 ++
 stickynotes/stickynotes_applet.h                   |  124 +
 stickynotes/stickynotes_applet_callbacks.c         |  626 ++
 stickynotes/stickynotes_applet_callbacks.h         |   57 +
 stickynotes/stickynotes_callbacks.c                |  244 +
 stickynotes/stickynotes_callbacks.h                |   49 +
 stickynotes/util.c                                 |  147 +
 stickynotes/util.h                                 |   31 +
 trashapplet/Makefile.am                            |   37 +
 trashapplet/README                                 |    2 +
 trashapplet/docs/C/figures/trash-applet.png        |  Bin 0 -> 10656 bytes
 trashapplet/docs/C/legal.xml                       |   64 +
 trashapplet/docs/C/mate-trashapplet.xml            |  189 +
 trashapplet/docs/Makefile.am                       |   11 +
 trashapplet/docs/ca/ca.po                          |  346 +
 trashapplet/docs/cs/cs.po                          |  340 +
 trashapplet/docs/da/da.po                          |  339 +
 trashapplet/docs/de/de.po                          |  348 +
 trashapplet/docs/de/figures/trash-applet.png       |  Bin 0 -> 12858 bytes
 trashapplet/docs/el/el.po                          |  252 +
 trashapplet/docs/el/figures/trash-applet.png       |  Bin 0 -> 13302 bytes
 trashapplet/docs/en_GB/en_GB.po                    |  216 +
 trashapplet/docs/es/es.po                          |  347 +
 trashapplet/docs/es/figures/trash-applet.png       |  Bin 0 -> 9913 bytes
 trashapplet/docs/eu/eu.po                          |  214 +
 trashapplet/docs/eu/figures/trash-applet.png       |  Bin 0 -> 8722 bytes
 trashapplet/docs/fi/fi.po                          |  257 +
 trashapplet/docs/fi/figures/trash-applet.png       |  Bin 0 -> 11544 bytes
 trashapplet/docs/fr/figures/trash-applet.png       |  Bin 0 -> 11615 bytes
 trashapplet/docs/fr/fr.po                          |  352 +
 trashapplet/docs/hu/hu.po                          |  245 +
 trashapplet/docs/it/figures/trash-applet.png       |  Bin 0 -> 10630 bytes
 trashapplet/docs/it/it.po                          |  322 +
 trashapplet/docs/mate-trashapplet.omf.in           |    9 +
 trashapplet/docs/nl/figures/trash-applet.png       |  Bin 0 -> 10656 bytes
 trashapplet/docs/nl/nl.po                          |  326 +
 trashapplet/docs/oc/oc.po                          |  282 +
 trashapplet/docs/pa/figures/trash-applet.png       |  Bin 0 -> 19701 bytes
 trashapplet/docs/pa/pa.po                          |  322 +
 trashapplet/docs/pt_BR/pt_BR.po                    |  340 +
 trashapplet/docs/ru/ru.po                          |  280 +
 trashapplet/docs/sv/figures/trash-applet.png       |  Bin 0 -> 9920 bytes
 trashapplet/docs/sv/sv.po                          |  217 +
 trashapplet/docs/uk/figures/trash-applet.png       |  Bin 0 -> 10401 bytes
 trashapplet/docs/uk/uk.po                          |  304 +
 trashapplet/docs/zh_CN/zh_CN.po                    |  318 +
 trashapplet/docs/zh_HK/zh_HK.po                    |  221 +
 trashapplet/docs/zh_TW/zh_TW.po                    |  221 +
 ...ate.applets.TrashApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.TrashAppletFactory.service.in |    3 +
 trashapplet/src/Makefile.am                        |   19 +
 trashapplet/src/trash-empty.c                      |  378 +
 trashapplet/src/trash-empty.h                      |   29 +
 trashapplet/src/trashapplet.c                      |  645 ++
 trashapplet/src/xstuff.c                           |  536 ++
 trashapplet/src/xstuff.h                           |   35 +
 trashapplet/trashapplet-empty-progress.ui          |  124 +
 trashapplet/trashapplet-menu.xml                   |    6 +
 1327 files changed, 695639 insertions(+), 0 deletions(-)
